<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_joomdle', language 'el', version '2.2'.
 *
 * @package     auth_joomdle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_joomdledescription'] = 'Αυτή η μέθοδος χρησιμοποιεί υπηρεσίες ιστού Joomdle για να γνωρίζει αν ένας χρήστης έχει μια έγκυρη σύνοδο σε Joomla.Version 0.95';
$string['auth_joomla_auto_mailing_lists'] = 'Αυτόματες λίστες ηλε.ταχυδρομείου';
$string['auth_joomla_auto_mailing_lists_description'] = 'Αυτόματη διαχείριση λιστών ηλε.ταχυδρομείου σύμφωνα με τις ρυθμίσεις Joomla';
$string['auth_joomla_auto_sell'] = 'Αυτόματη πώληση μαθημάτων<br>';
$string['auth_joomla_auto_sell_description'] = 'Δημιουργία/ενημέρωση/διαγραφή μαθημάτων στο κατάστημα Joomla μετά την ολοκλήρωση στο Moodle<br>';
$string['auth_joomla_connection_method'] = 'Μέθοδος σύνδεσης:<br>';
$string['auth_joomla_connection_method_description'] = 'Μέθοδος σύνδεσης για χρήση για τις υπηρεσίες Ιστού<br>';
$string['auth_joomla_enrol_parents'] = 'Εγγραφή γονικών στα μαθήματα';
$string['auth_joomla_enrol_parents_description'] = 'Αυτόματη εγγραφή γονικών στα μαθήματα απογόνων';
$string['auth_joomla_give_points'] = 'Δώστε πόντους';
$string['auth_joomla_give_points_description'] = 'Δώστε πόντους karma σύμφωνα με τις ρυθμίσεις Joomla';
$string['auth_joomla_group_discussion'] = 'Ομαδική συζήτηση';
$string['auth_joomla_group_for_course'] = 'Ομάδα για το μάθημα';
$string['auth_joomla_jomsocial_activities'] = 'Δραστηριότητες Jomsocial<br>';
$string['auth_joomla_jomsocial_activities_description'] = 'Προσθήκη δραστηριοτήτων Jomsocial<br>';
$string['auth_joomla_jomsocial_groups'] = 'Δημιουργία ομάδων Jomsocial<br>';
$string['auth_joomla_jomsocial_groups_delete'] = 'Διαγραφή ομάδων Jomsocial<br>';
$string['auth_joomla_jomsocial_groups_delete_description'] = 'Διαγραφή της ομάδας Jomsocial κατά τη διαγραφή μαθήματος<br>';
$string['auth_joomla_jomsocial_groups_description'] = 'Δημιουργήστε μια ομάδα Jomsocial για κάθε μάθημα<br>';
$string['auth_joomla_jomsocial_integration'] = 'Ενσωμάτωση με Jomsocial<br>';
$string['auth_joomla_jomsocial_integration_description'] = 'Ενσωμάτωση με Jomsocial στο Joomla<br>';
$string['auth_joomla_joomla_lang'] = 'Προεπιλεγμένη γλώσσα Joomla';
$string['auth_joomla_joomla_lang_description'] = 'Συμβολοσειρά προεπιλεγμένης γλώσσας Joomla. Χρειάζεται μόνο για J1.6/1.7/2.5 με ενεργοποιημένη πολλαπλή γλώσσα';
$string['auth_joomla_joomla_sef'] = 'Joomla SEF ενεργοποιημένο';
$string['auth_joomla_joomla_sef_description'] = 'Ρύθμιση Joomla SEF. Χρειάζεται μόνο για J1.6/1.7/2.5 με ενεργοποιημένη πολλαπλή γλώσσα';
$string['auth_joomla_joomla_user_groups'] = 'Χρήση ομάδων χρηστών Joomla';
$string['auth_joomla_joomla_user_groups_description'] = 'Δημιουργία ομάδων χρηστών Joomla για μαθητές και διδάσκοντες. Μόνο για Joomla 1.6+';
$string['auth_joomla_joomla_version'] = 'Έκδοση Joomla<br>';
$string['auth_joomla_parent_role_id'] = 'Αναγνωριστικό γονικού ρόλου';
$string['auth_joomla_parent_role_id_description'] = 'Αναγνωριστικό ρόλου του γονικού ρόλου';
$string['auth_joomla_redirectless_sso'] = 'Χρήση SSO χωρίς ανακατεύθυνση';
$string['auth_joomla_redirectless_sso_description'] = 'Χρήση SSO χωρίς ανακατεύθυνση. Απαιτεί cURL';
$string['auth_joomla_sync_to_joomla'] = 'Συγχρονισμός χρηστών με το Joomla';
$string['auth_joomla_sync_to_joomla_description'] = 'Συγχρονισμός νέων χρηστών και ενημέρωση προφίλ στο Joomla';
$string['auth_joomla_url'] = 'Διεύθυνση URL Joomla<br>';
$string['auth_joomla_url_desc'] = 'Διεύθυνση URL εξυπηρετητή Joomla<br>';
$string['auth_joomla_use_kunena_forums'] = 'Χρήση ομάδων συζητήσεων Kunena';
$string['auth_joomla_version_description'] = 'Έκδοση Joomla<br>';
$string['joomla_sp_description'] = 'Υπηρεσίες για την ενοποίηση του Joomla<br>';
$string['joomla_sp_name'] = 'Joomdle';
$string['pluginame_desc'] = 'Αυτή η μέθοδος χρησιμοποιεί υπηρεσίες ιστού Joomdle για να γνωρίζει αν ένας χρήστης έχει μια έγκυρη σύνοδο σε Joomla.Version 0.95';
$string['pluginname'] = 'Joomdle';
