<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_marking', language 'el', version '2.2'.
 *
 * @package     block_fn_marking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cfgdisplaytitle'] = 'Εμφανιζόμενος τίτλος';
$string['config_showreportlink'] = 'Εμφάνιση συνδέσμου αναφοράς';
$string['config_title'] = 'Τίτλος στιγμιότυπου';
$string['config_unsubmitted'] = 'Εμφάνιση δραστηριοτήτων που δεν υποβλήθηκαν';
$string['displaytitle'] = 'Δραστηριότητες που υποβλήθηκαν';
$string['gradeslink'] = 'Βαθμοί';
$string['reportslink'] = 'Αναφορές';
$string['setblocktitle'] = 'Ορισμός τίτλου μπλοκ';
$string['setnumberofdays'] = 'Ορισμός αριθμού ημερών';
$string['show'] = 'Εμφάνιση';
$string['showgradeslink'] = 'Αναφορά προόδου';
$string['showmarked'] = 'Βαθμολογημένες δραστηριότητες';
$string['showreportslink'] = 'Λίστα μαθητών';
$string['showstudentmarkslessthanfiftypercent'] = 'Εμφάνιση αριθμού βαθμών μαθητή κάτω από 50%';
$string['showstudentnotsubmittedassignment'] = 'Εμφάνιση αριθμού μαθητών που δεν υπέβαλαν εργασία';
$string['showunsubmitted'] = 'Δραστηριότητες χωρίς υποβολή';
$string['sort'] = 'Ταξινόμηση';
$string['title:failingwithgradelessthanxpercent'] = 'Οι ακόλουθοι μαθητές έχουν γενικό βαθμό λιγότερο από';
$string['title:markslessthanxpercent'] = 'Οι ακόλουθοι μαθητές δεν έχουν υποβάλει καθόλου δραστηριότητες για (;)';
$string['title:notlogin'] = 'Οι ακόλουθοι μαθητές δεν έχουν συνδεθεί για';
$string['title:notsubmittedanyactivity'] = 'Οι ακόλουθοι μαθητές δεν έχουν υποβάλει καθόλου δραστηριότητες για';
$string['unsubmitted'] = 'Δεν υποβλήθηκε';
$string['view'] = 'Προβολή';
