<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_pbltool', language 'el', version '2.2'.
 *
 * @package     block_pbltool
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Actions'] = 'Ενέργειες';
$string['Back_to_task_list'] = 'Επιστροφή στην λίστα εργασιών';
$string['Chat'] = 'Γενική συνομιλία';
$string['Progress'] = 'Πρόοδος';
$string['Status'] = 'Κατάσταση';
$string['add_task'] = 'Προσθήκη εργασίας';
$string['approve'] = 'Έγκριση';
$string['approved'] = 'εγκεκριμένος';
$string['checkmark'] = 'Ο δάσκαλος θεώρησε ότι το έργο έγινε';
$string['configtitle'] = 'Τίτλος';
$string['confirmdelete'] = 'Διαγραφή επιβεβαίωσης';
$string['created'] = 'Δημιουργήθηκε';
$string['deletepage'] = 'Θέλετε πραγματικά να διαγραφεί τέτοια εργασία;';
$string['description'] = 'Περιγραφή';
$string['discussion'] = 'φάση συζήτησης';
$string['edit'] = 'Επεξεργασία';
$string['finished'] = 'Τερματίστηκε';
$string['forum'] = 'Φόρουμ';
$string['group'] = 'ομάδα:';
$string['group_members'] = 'Μέλη ομάδας';
$string['groupchat'] = 'Συνομιλία ομάδας';
$string['groups'] = 'Ομάδες';
$string['map'] = 'Αντιστοίχιση';
$string['nogroup'] = 'Για να χρησιμοποιηθεί αυτό το μπλοκ, είναι απαραίτητο να οριστούν ομάδες σε αυτό το μάθημα!';
$string['nogroup_user'] = 'Για να χρησιμοποιηθεί αυτό το μπλοκ, ο δάσκαλος πρέπει να ορίσει μια ομάδα για εσάς!';
$string['ongoing'] = 'Ο δάσκαλος δέχτηκε την εργασία και οι μαθητές το κάνουν';
$string['pointing'] = 'Οι μαθητές θεωρούν ότι η εργασία ολοκληρώθηκε και ο δάσκαλος πρέπει να την αναλύσει';
$string['put_in_discussion'] = 'Βάλτε σε συζήτηση';
$string['question'] = 'Οι μαθητές ρωτούν τον δάσκαλο αν η εργασία ήταν καλά σχεδιασμένη';
$string['recycle'] = 'Ο δάσκαλος δεν συμφώνησε με το έργο και οι μαθητές πρέπει να βελτιώσουν τον σχεδιασμό';
$string['redcross'] = 'Ο δάσκαλος δεν θεώρησε την εργασία ολοκληρωμένη και οι μαθητές πρέπει να την επαναλάβουν';
$string['taskdefinition'] = 'Ορισμός εργασίας';
$string['taskdescription'] = 'Περιγραφή εργασίας';
$string['tasks'] = 'Εργασίες';
$string['tasktitle'] = 'Τίτλος εργασίας';
$string['teacher'] = 'διδάσκων';
$string['teacher_status'] = 'Διδάσκων';
$string['title'] = 'Τίτλος';
$string['working'] = 'Οι μαθητές σχεδιάζουν την εργασία';
