<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_use_stats', language 'el', version '2.2'.
 *
 * @package     block_use_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'Χρήση στατιστικών';
$string['errornorecords'] = 'Δεν υπάρχουν πληροφορίες παρακολούθησης';
$string['eventscount'] = 'Χτυπήματα';
$string['modulename'] = 'Παρακολούθηση δραστηριότητας';
$string['noavailablelogs'] = 'Καθόλου διαθέσιμες καταγραφές';
$string['pluginname'] = 'Χρήση στατιστικών';
$string['showdetails'] = 'Εμφάνιση λεπτομερειών';
$string['timeelapsed'] = 'Χρόνος που πέρασε';
$string['use_stats:addinstance'] = 'Δυνατότητα προσθήκης ενός στιγμιότυπου';
$string['use_stats:seecoursedetails'] = 'Δυνατότητα εμφάνισης λεπτομερειών όλων των χρηστών αυτού του μαθήματος';
$string['use_stats:seegroupdetails'] = 'Δυνατότητα εμφάνισης λεπτομερειών όλων των χρηστών από τις ομάδες του/της';
$string['use_stats:seeowndetails'] = 'Δυνατότητα εμφάνισης των ιδίων (των δικών του/της) λεπτομερειών';
$string['use_stats:seesitedetails'] = 'Δυνατότητα εμφάνισης λεπτομερειών όλων των χρηστών';
$string['use_stats:view'] = 'Δυνατότητα εμφάνισης στατιστικών';
$string['use_stats_name'] = 'Απομακρυσμένη πρόσβαση στα στατιστικά';
$string['use_stats_rpc_service'] = 'Απομακρυσμένη πρόσβαση στα στατιστικά';
