<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'el', version '2.2'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = 'Προσθήκη μιας ερώτησης αντιστοίχισης σύντομης απάντησης με τυχαία επιλογή';
$string['editingrandomsamatch'] = 'Τροποποίηση μιας ερώτησης αντιστοίχισης σύντομης απάντησης με τυχαία επιλογή';
$string['nosaincategory'] = 'Δεν υπάρχουν ερωτήσεις σύντομης απάντησης στην κατηγορία που επιλέξατε «{$a->catname}». Επιλέξτε μια άλλη κατηγορία ή δημιουργήστε μερικές ερωτήσεις σε αυτή την κατηγορία.';
$string['notenoughsaincategory'] = 'Υπάρχει/υπάρχουν μόνο {$a->nosaquestions} ερωτήσεις σύντομης απάντησης στην κατηγορία που επιλέξατε «{$a->catname}». Επιλέξτε μια άλλη κατηγορία ή δημιουργήστε μερικές ερωτήσεις σε αυτή την κατηγορία ή μειώστε τον αριθμό των ερωτήσεων που επιλέξατε.';
$string['randomsamatch'] = 'Τυχαία αντιστοίχισης σύντομης απάντησης';
$string['randomsamatch_help'] = 'Από την οπτική του εκπαιδευόμενου, μοιάζει όπως μια ερώτηση αντιστοίχισης. Η διαφορά είναι ότι η λίστα των ονομάτων ή των καταστάσεων (ερωτήσεων) για αντιστοίχιση κληρώνονται τυχαία από τις ερωτήσεις σύντομης απάντησης στην τρέχουσα κατηγορία. Πρέπει να υπάρχουν επαρκής αχρησιμοποίητες ερωτήσεις σύντομης απάντησης, αλλιώς ένα μήνυμα λάθους θα εμφανιστεί.';
$string['randomsamatch_link'] = 'ερώτηση/τύπος/τυχαίασύνταπάνταντιστοίχισης';
$string['randomsamatchsummary'] = 'Όπως μια ερώτηση αντιστοίχισης, αλλά δημιουργείται τυχαία από τις ερωτήσεις σύντομης απάντησης σε μια συγκεκριμένη κατηγορία.';
