<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'el', version '2.2'.
 *
 * @package     repository_dropbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Κλειδί Dropbox API';
$string['configplugin'] = 'Ρύθμιση Dropbox';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Εμφάνιση ενός φακέλου Dropbox';
$string['instruction'] = 'Μπορείτε να πάρετε κλειδί API και μυστικό κωδικό από τους <a href="http://www.dropbox.com/developers/apps">κατασκευαστές του Dropbox</a>. Όταν ρυθμίζετε το κλειδί σας παρακαλούμε επιλέξτε «Πλήρες Dropbox» στο «Επίπεδο πρόσβασης».';
$string['logoutdesc'] = '(Αποσύνδεση όταν ολοκληρωθεί η χρήση του Dropbox)';
$string['notitle'] = 'χωρίς τίτλο';
$string['pluginname'] = 'Διαδικτυακή αποθήκευση Dropbox';
$string['remember'] = 'Θυμήσου με';
$string['secret'] = 'Μυστικός κωδικός Dropbox';
