<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'el', version '2.2'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbexport'] = 'Μεταφορά βάσης δεδομένων';
$string['dbtransfer'] = 'Εξαγωγή βάσης δεδομένων';
$string['exportdata'] = 'Εξαγωγή δεδομένων';
$string['notargetconectexception'] = 'Λυπούμαστε, αδυναμία σύνδεσης στη βάση-προορισμό.';
$string['pluginname'] = 'Μεταφορά Βάσης Δεδομένων';
$string['transferdata'] = 'Μεταφορά δεδομένων';
$string['transferdbintro'] = 'Αυτό το σενάριο θα μεταφέρει όλα τα περιεχόμενα της βάσης σε έναν άλλο εξυπηρετητή βάσης δεδομένων.';
$string['transferdbtoserver'] = 'Μεταφορά αυτής της Moodle βάσης σε άλλο εξυπηρετητή';
$string['transferringdbto'] = 'Γίνεται μεταφορά αυτής της βάσης σε (τύπο) {$a->dbtype} στη βάση δεδομένων (με όνομα) {$a->dbname} στον (Η/Υ) {$a->dbhost}';
