<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tracker', language 'el', version '2.2'.
 *
 * @package     tracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AND'] = 'ΚΑΙ';
$string['IN'] = 'ΣΤΟ';
$string['abandonned'] = 'Εγκαταλείφθηκε';
$string['action'] = 'Ενέργεια';
$string['activeplural'] = 'Ενεργά';
$string['addacomment'] = 'Προσθήκη ενός σχολίου';
$string['addanoption'] = 'Προσθήκη μιας επιλογής';
$string['addaquerytomemo'] = 'Προσθήκη αυτού του ερωτήματος αναζήτησης στο «Τα ερωτήματά μου»';
$string['addawatcher'] = 'Προσθήκη ενός παρακολουθητή';
$string['addtothetracker'] = 'Προσθήκη αυτού στον ιχνηλάτη';
$string['administration'] = 'Διαχείριση';
$string['administrators'] = 'Διαχειριστές';
$string['alltracks'] = 'Παρακολούθηση της εργασίας μου σε όλους τους ιχνηλάτες';
$string['any'] = 'Όλα';
$string['askraise'] = 'Ζητήστε από τους διορθωτές να αυξήσουν την προτεραιότητα';
$string['assignedto'] = 'Ανατέθηκε στον/στην';
$string['assignee'] = 'Εντολοδόχος';
$string['attributes'] = 'Ιδιοχαρακτηριστικά';
$string['browse'] = 'Περιήγηση';
$string['browser'] = 'Περιηγητής';
$string['build'] = 'Έκδοση';
$string['by'] = '<i>ανατέθηκε από τον/την</i>';
$string['cascade'] = 'Αποστολή ανώτερου επιπέδου';
$string['cascadedticket'] = 'Μεταφέρθηκε από:';
$string['cced'] = 'Κοιν.';
$string['ccs'] = 'Κοινοπ.';
$string['checkbox'] = 'Πλαίσιο ελέγχου';
$string['checkboxhoriz'] = 'Οριζόντιο πλαίσιο ελέγχου';
$string['chooselocal'] = 'Επιλογή ενός τοπικού ιχνηλάτη ως γονικού';
$string['chooseremote'] = 'Επιλέξτε έναν απομακρυσμένο κεντρικό Η/Υ';
$string['chooseremoteparent'] = 'Επιλέξτε ένα απομακρυσμένο στιγμιότυπο';
$string['clearsearch'] = 'Καθαρισμός κριτηρίων αναζήτησης';
$string['comment'] = 'Σχόλιο';
$string['comments'] = 'Σχόλια';
$string['component'] = 'Στοιχείο λογισμικού';
$string['count'] = 'Πλήθος';
$string['countbyassignee'] = 'Ανά εντολοδόχο';
$string['countbymonth'] = 'Ανά μηνιαία αναφορά δημιουργιών';
$string['countbyreporter'] = 'Ανά αναφέροντα';
$string['countbystate'] = 'Αναφορά ανά κατάσταση';
$string['createdinmonth'] = 'Δημιουργήθηκαν τον τελευταίο μήνα';
$string['createnewelement'] = 'Δημιουργία ενός νέου στοιχείου';
$string['currentbinding'] = 'Τρέχων καταρράκτης';
$string['database'] = 'Βάση δεδομένων';
$string['datereported'] = 'Ημερομηνία που αναφέρθηκε';
$string['defaultassignee'] = 'Προεπιλεγμένος εντολοδόχος';
$string['defaultassignee_help'] = 'Μπορείτε να απαιτήσετε τα εισερχόμενα δελτία να έχουν προ-ανατεθεί σε έναν από τους διαθέσιμους διορθωτές.';
$string['deleteattachedfile'] = 'Διαγραφή συνημμένου';
$string['dependancies'] = 'Εξαρτήσεις';
$string['dependson'] = 'Εξαρτάται από';
$string['descriptionisempty'] = 'Η περιγραφή είναι κενή';
$string['doaddelementcheckbox'] = 'Προσθήκη ενός στοιχείου πλαισίου ελέγχου';
$string['doaddelementcheckboxhoriz'] = 'Προσθήκη ενός στοιχείου πλαισίου ελέγχου';
$string['doaddelementdropdown'] = 'Προσθήκη ενός πτυσσόμενου στοιχείου';
$string['doaddelementfile'] = 'Προσθήκη ενός στοιχείου συνημμένου αρχείου';
$string['doaddelementradio'] = 'Προσθήκη ενός στοιχείου κουμπιού μοναδικής επιλογής';
$string['doaddelementradiohoriz'] = 'Προσθήκη ενός στοιχείου κουμπιού μοναδικής επιλογής';
$string['doaddelementtext'] = 'Προσθήκη ενός πεδίου κειμένου';
$string['doaddelementtextarea'] = 'Προσθήκη μιας περιοχής κειμένου';
$string['doupdateelementcheckbox'] = 'Ενημέρωση ενός στοιχείου πλαισίου ελέγχου';
$string['doupdateelementcheckboxhoriz'] = 'Ενημέρωση ενός στοιχείου πλαισίου ελέγχου';
$string['doupdateelementdropdown'] = 'Ενημέρωση ενός στοιχείου πτυσσόμενης λίστας';
$string['doupdateelementfile'] = 'Ενημέρωση ενός στοιχείου συνημμένου αρχείου';
$string['doupdateelementradio'] = 'Ενημέρωση ενός στοιχείου κουμπιού μοναδικής επιλογής';
$string['doupdateelementradiohoriz'] = 'Ενημέρωση ενός στοιχείου κουμπιού μοναδικής επιλογής';
$string['doupdateelementtext'] = 'Ενημέρωση ενός πεδίου κειμένου';
$string['doupdateelementtextarea'] = 'Ενημέρωση μιας περιοχής κειμένου';
$string['dropdown'] = 'Πτυσσόμενο';
$string['editoptions'] = 'Ενημέρωση επιλογών';
$string['editproperties'] = 'Ενημέρωση ιδιοτήτων';
$string['editquery'] = 'Αλλαγή ενός αποθηκευμένου ερωτήματος';
$string['editwatch'] = 'Αλλαγή μιας καταχώρησης cc';
$string['elements'] = 'Διαθέσιμα στοιχεία';
$string['elements_help'] = 'Η φόρμα υποβολής ζητήματος μπορεί να προσαρμοστεί προσθέτοντας στοιχεία φόρμας. Τα πεδία «περίληψη», «περιγραφή», και «Αναφορά από» είναι προεπιλεγμένα, αλλά οποιοδήποτε πρόσθετο προσδιοριστικό μπορεί να προστεθεί στην περιγραφή του ζητήματος.

Τα στοιχεία που μπορούν να προστεθούν είναι τα «στοιχεία φόρμας», δηλαδή τυπικά γραφικά στοιχεία φόρμας που μπορούν να αντιπροσωπεύσουν οποιοδήποτε προσδιοριστικό ή ανοιχτή περιγραφή, όπως κουμπιά μοναδικής επιλογής, πλαίσια ελέγχου, πτυσσόμενο μενού, πεδία κειμένου ή περιοχές κειμένου.

Τα στοιχεία ρυθμίζονται χρησιμοποιώντας τις ακόλουθες ιδιότητες:

### Ένα όνομα

Αυτό το όνομα είναι το αναγνωριστικό του στοιχείου, από τεχνική άποψη. Πρέπει να είναι ένα τεκμήριο που χρησιμοποιεί αλφαριθμητικούς χαρακτήρες και τον χαρακτήρα _, χωρίς κενά ή μη εκτυπώσιμους χαρακτήρες. Το όνομα δεν θα εμφανίζεται στη διεπαφή χρήστη.

### Περιγραφή

Η περιγραφή χρησιμοποιείται όταν το στοιχείο πρέπει να αναγνωριστεί στη διεπαφή χρήστη.

### Επιλογές

Ορισμένα στοιχεία έχουν μια πεπερασμένη λίστα τιμών επιλογών.

Οι επιλογές προστίθενται μετά τη δημιουργία του στοιχείου.

Τα πεδία κειμένου και οι περιοχές κειμένου δεν έχουν καμία επιλογή.';
$string['elementsused'] = 'Χρησιμοποιημένα στοιχεία';
$string['elucidationratio'] = 'Αναλογία αποσαφήνισης';
$string['emailoptions'] = 'Επιλογές ηλε.ταχυδρομείου';
$string['emergency'] = 'Επείγον ερώτημα';
$string['emptydefinition'] = 'Ο ιχνηλάτης στόχος δεν έχει ορισμό.';
$string['enablecomments'] = 'Επιτρέπονται σχόλια';
$string['enablecomments_help'] = 'Όταν είναι ενεργοποιημένη αυτή η επιλογή, οι αναγνώστες των εγγραφών ζητημάτων μπορούν να προσθέσουν σχόλια στον ιχνηλάτη.';
$string['erroraddissueattribute'] = 'Αδυναμία υποβολής ιδιοχαρακτηριστικού/-ών ζητήματος/-άτων. Περίπτωση {$a}';
$string['erroralreadyinuse'] = 'Στοιχείο ήδη σε χρήση';
$string['errorannotdeletecarboncopies'] = 'Δεν είναι δυνατή η διαγραφή κρυφών αντιγράφων για τον χρήστη: {$a}';
$string['errorannotdeletequeryid'] = 'Αδυναμία διαγραφής αναγνωριστικού ερωτήματος: {$a}';
$string['errorbadlistformat'] = 'Μόνο αριθμοί (ή μια λίστα αριθμών που διαχωρίζονται με κόμμα («,») επιτρέπονται στο πεδίο αριθμού ζητήματος';
$string['errorcannotaddelementtouse'] = 'Αδυναμία προσθήκης στοιχείου στη λίστα στοιχείων προς χρήση για αυτόν τον ιχνηλάτη';
$string['errorcannotclearelementsforissue'] = 'Αδυναμία εκκαθάρισης στοιχείων για το ζήτημα {$a}';
$string['errorcannotcreateelementoption'] = 'Αδυναμία δημιουργίας επιλογής στοιχείου';
$string['errorcannotdeletearboncopyforuser'] = 'Αδυναμία διαγραφής κρυφού αντιγράφου {$a->issues} για το χρήστη : {$a->userid}';
$string['errorcannotdeletecc'] = 'Αδυναμία διαγραφής κρυφού αντιγράφου';
$string['errorcannotdeleteelement'] = 'Αδυναμία διαγραφής στοιχείου από τη λίστα στοιχείων προς χρήση για αυτόν τον ιχνηλάτη';
$string['errorcannotdeleteelementtouse'] = 'Αδυναμία διαγραφής στοιχείου από τη λίστα στοιχείων προς χρήση για αυτόν τον ιχνηλάτη';
$string['errorcannotdeleteolddependancy'] = 'Αδυναμία διαγραφής παλαιών εξαρτήσεων';
$string['errorcannotdeleteoption'] = 'Σφάλμα κατά την προσπάθεια διαγραφής επιλογής στοιχείου';
$string['errorcannoteditwatch'] = 'Αδυναμία τροποποίησης αυτής της παρακολούθησης';
$string['errorcannothideelement'] = 'Αδυναμία απόκρυψης στοιχείου από την φόρμα για αυτόν τον ιχνηλάτη';
$string['errorcannotlogoldownership'] = 'Αδυναμία καταγραφής παλαιάς ιδιοκτησίας';
$string['errorcannotsaveprefs'] = 'Αδυναμία εισαγωγής εγγραφής προτιμήσεων';
$string['errorcannotsetparent'] = 'Αδυναμία ορισμού γονικού σε αυτόν τον ιχνηλάτη';
$string['errorcannotshowelement'] = 'Αδυναμία εμφάνισης στοιχείου στην φόρμα για αυτόν τον ιχνηλάτη';
$string['errorcannotsubmitticket'] = 'Σφάλμα κατά την καταχώρηση νέου δελτίου';
$string['errorcannotujpdateoptionbecauseused'] = 'Αδυναμία ενημέρωσης της επιλογής στοιχείου, επειδή αυτήν τη στιγμή χρησιμοποιείται ως ιδιοχαρακτηριστικό για ένα ζήτημα';
$string['errorcannotunbindparent'] = 'Αδυναμία κατάργησης του γονικού αυτού του ιχνηλάτη';
$string['errorcannotupdateelement'] = 'Αδυναμία ενημέρωσης του στοιχείου';
$string['errorcannotupdateissuecascade'] = 'Αδυναμία ενημέρωσης του ζητήματος για τον καταρράκτη';
$string['errorcannotupdateprefs'] = 'Αδυναμία ενημέρωσης εγγραφής προτιμήσεων';
$string['errorcannotupdatetrackerissue'] = 'Αδυναμία ενημέρωσης του ζητήματος ιχνηλάτη';
$string['errorcannotupdatewatcher'] = 'Αδυναμία ενημέρωσης παρακολουθητή';
$string['errorcannotviewelementoption'] = 'Αδυναμία εμφάνισης επιλογών στοιχείου';
$string['errorcannotwritecomment'] = 'Σφάλμα κατά την εγγραφή σχολίου';
$string['errorcannotwritedependancy'] = 'Αδυναμία εγγραφής εξάρτησης';
$string['errorcanotaddelementtouse'] = 'Αδυναμία προσθήκης στοιχείου στη λίστα στοιχείων προς χρήση για αυτόν τον ιχνηλάτη';
$string['errorcookie'] = 'Αποτυχία ορισμού cookie: {$a}.';
$string['errorcoursemisconfigured'] = 'Το μάθημα έχει μη έγκυρες ρυθμίσεις';
$string['errorcoursemodid'] = 'Το αναγνωριστικό αρθρώματος μαθήματος ήταν λάθος';
$string['errordbupdate'] = 'Αδυναμία ενημέρωσης στοιχείου';
$string['errorelementdoesnotexist'] = 'Το στοιχείο δεν υπάρχει';
$string['errorelementinuse'] = 'Το στοιχείο βρίσκεται ήδη σε χρήση';
$string['errorfindingaction'] = 'Σφάλμα: Αδυναμία εύρεσης ενέργειας: {$a}';
$string['errorinvalidelementID'] = 'Το αναγνωριστικό στοιχείου δεν έχει οριστεί';
$string['errorinvalidelementid'] = 'Μη έγκυρο στοιχείο. Δεν είναι δυνατή η επεξεργασία του αναγνωριστικού στοιχείου';
$string['errormoduleincorrect'] = 'Το άρθρωμα μαθήματος είναι λανθασμένο';
$string['errornoaccessallissues'] = 'Δεν έχετε πρόσβαση για εμφάνιση όλων των ζητημάτων.';
$string['errornoaccessissue'] = 'Δεν έχετε πρόσβαση για εμφάνιση αυτού του ζητήματος.';
$string['errornoeditissue'] = 'Δεν έχετε πρόσβαση για τροποποίηση αυτού του ζητήματος.';
$string['errorrecordissue'] = 'Αδυναμία υποβολής ζητήματος';
$string['errorremote'] = 'Απομακρυσμένο σφάλμα: {$a}';
$string['errorremotesendingcascade'] = 'Σφάλμα κατά την αποστολή καταρράκτη :<br/> {$a}';
$string['errorunabletosabequery'] = 'Αδυναμία αποθήκευσης του ερωτήματος ως ερώτημα';
$string['errorunabletosavequeryid'] = 'Αδυναμία ενημέρωσης του αναγνωριστικού ερωτήματος {$a}';
$string['errorupdateelement'] = 'Αδυναμία ενημέρωσης του στοιχείου';
$string['evolution'] = 'Τάσεις';
$string['evolutionbymonth'] = 'Εξέλιξη κατάστασης ζητήματος';
$string['file'] = 'Συνημμένο αρχείο';
$string['follow'] = 'Ακολουθήστε';
$string['generaltrend'] = 'Τάση';
$string['hassolution'] = 'Έχει δημοσιευθεί μια λύση για αυτό το ζήτημα';
$string['hideccs'] = 'Απόκρυψη παρακολουθητών';
$string['hidecomments'] = 'Απόκρυψη σχολίων';
$string['hidedependancies'] = 'Απόκρυψη εξαρτήσεων';
$string['hidehistory'] = 'Απόκρυψη ιστορικού';
$string['history'] = 'Εντολοδόχοι';
$string['iamadeveloper'] = 'Μπορώ να εργαστώ στα δελτία (Είμαι προγραμματιστής)';
$string['iamnotadeveloper'] = 'Δεν μπορώ να εργαστώ σε εισιτήρια (Δεν είμαι προγραμματιστής)';
$string['icanmanage'] = 'Μπορώ να διαχειριστώ περιεχόμενο δελτίου';
$string['icannotmanage'] = 'Δεν μπορώ να διαχειριστώ περιεχόμενο δελτίου';
$string['icannotreport'] = 'Δεν μπορώ να δημιουργήσω αναφορά';
$string['icannotresolve'] = 'Δεν είμαι διορθωτής';
$string['icanreport'] = 'Μπορώ να δημιουργήσω αναφορά';
$string['icanresolve'] = 'Έχω αναλάβει ορισμένα εισιτήρια';
$string['id'] = 'Αναγνωριστικό';
$string['intest'] = 'Δοκιμές';
$string['intro'] = 'Περιγραφή';
$string['inworkinmonth'] = 'Ακόμα σε εργασία';
$string['issueid'] = 'Δελτίο';
$string['issuename'] = 'Ταμπέλα δελτίου';
$string['issuenumber'] = 'Δελτίο';
$string['issues'] = 'εγγραφές δελτίου';
$string['knownelements'] = 'Γνωστά στοιχεία φόρμας Tracker';
$string['listissues'] = 'Εμφάνιση λίστας';
$string['local'] = 'Τοπικό';
$string['lowerpriority'] = 'Χαμηλότερη προτεραιότητα';
$string['lowertobottom'] = 'Παρακάτω τελείως στη βάση';
$string['manageelements'] = 'Διαχείριση στοιχείων';
$string['managenetwork'] = 'Εγκατάσταση αλλεπάλληλης επικάλυψης και δικτύου';
$string['manager'] = 'Διαχειριστής';
$string['me'] = 'Το προφίλ μου';
$string['mode_bugtracker'] = 'Tracker σφαλμάτων ομάδας';
$string['mode_ticketting'] = 'Δελτία υποστήριξης χρηστών';
$string['mods_help'] = 'Αυτό το άρθρωμα παρέχει σε έναν διαχειριστή ή τεχνικό έναν τρόπο συλλογής τοπικών ζητημάτων σε μια υλοποίηση Moodle. Μπορεί να χρησιμοποιηθεί κυρίως ως ένα γενικό εργαλείο συστήματος για τη διαχείριση και υποστήριξη του Moodle σε τελικούς χρήστες, αλλά μπορεί επίσης να χρησιμοποιηθεί ως οποιαδήποτε άλλο άρθρωμα για μαθητικά έργα. Μπορούν να δημιουργηθούν πολλά στιγμιότυπα αυτού του αρθρώματος στο ίδιο μάθημα. Η φόρμα περιγραφής του ζητήματος είναι πλήρως προσαρμόσιμη. Ο διαχειριστής ιχνηλάτησης μπορεί να προσθέσει όσες περιγραφές χρειάζεται, προσθέτοντας στοιχεία φόρμας. Η ενσωματωμένη μηχανή αναζήτησης ανταποκρίνεται σε αυτήν την προσαρμογή.';
$string['modulename'] = 'Υποστήριξη χρηστών - Tracker';
$string['modulenameplural'] = 'Υποστήριξη χρηστών - ιχνηλάτες';
$string['month'] = 'Μήνα';
$string['myassignees'] = 'Διορθωτής στον οποίο ανέθεσα';
$string['myissues'] = 'Δελτία που διόρθωσα ο ίδιος';
$string['mypreferences'] = 'Οι προτιμήσεις μου';
$string['myprofile'] = 'Το προφίλ μου';
$string['myqueries'] = 'Τα ερωτήματά μου';
$string['mytickets'] = 'Τα δελτία μου';
$string['mywatches'] = 'Τα προς παρακολούθησή μου';
$string['mywork'] = 'Η εργασία μου';
$string['name'] = 'Όνομα';
$string['namecannotbeblank'] = 'Το όνομα δεν μπορεί να είναι κενό';
$string['newissue'] = 'Νέο δελτίο';
$string['noassignees'] = 'Χωρίς εκχώρηση';
$string['nocomments'] = 'Χωρίς σχόλια';
$string['nodata'] = 'Δεν υπάρχουν δεδομένα προς εμφάνιση.';
$string['noelements'] = 'Κανένα στοιχείο';
$string['noelementscreated'] = 'Δεν δημιουργήθηκε κανένα στοιχείο';
$string['nofile'] = 'Δεν ανέβηκε κανένα αρχείο';
$string['noissuesreported'] = 'Κανένα δελτίο εδώ';
$string['noissuesresolved'] = 'Κανένα επιδιορθωμένο δελτίο';
$string['nolocalcandidate'] = 'Δεν υπάρχει τοπικός υποψήφιος για καταρράκτη';
$string['nomnet'] = 'Το δίκτυο Moodle μοιάζει απενεργοποιημένο';
$string['nooptions'] = 'Καμία επιλογή';
$string['noqueryssaved'] = 'Κανένα αποθηκευμένο ερώτημα';
$string['noremotehosts'] = 'Κανένας κεντρικός Η/Υ δικτύου διαθέσιμος';
$string['noremotetrackers'] = 'Κανένα απομακρυσμένο Tracker διαθέσιμο';
$string['noreporters'] = 'Κανένας αναφέρων. Πιθανόν δεν έχει δηλωθεί κανένα ζήτημα εδώ.';
$string['noresolvers'] = 'Κανένας διορθωτής';
$string['noresolvingissue'] = 'Κανένα δελτίο δεν ανατέθηκε';
$string['notickets'] = 'Κανένα δικό σας δελτίο.';
$string['noticketsorassignation'] = 'Κανένα δελτίο ή ανάθεση';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notifications_help'] = 'Αυτή η παράμετρος ενεργοποιεί ή απενεργοποιεί τις ειδοποιήσεις μέσω ηλε.ταχυδρομείου από τον Ιχνηλάτη. Εάν είναι ενεργοποιημένη, ορισμένα συμβάντα ή αλλαγές κατάστασης στον ιχνηλάτη θα προκαλέσουν μηνύματα ηλε.ταχυδρομείου στους ενδιαφερόμενους χρήστες.';
$string['notrackeradmins'] = 'Χωρίς διαχειριστές';
$string['nowatches'] = 'Χωρίς παρακολουθητές';
$string['numberofissues'] = 'Πλήθος δελτίων';
$string['observers'] = 'Παρατηρητές';
$string['open'] = 'Άνοιγμα';
$string['option'] = 'Επιλογή';
$string['optionisused'] = 'Αυτό το αναγνωριστικό επιλογών χρησιμοποιείται ήδη για αυτό το στοιχείο.';
$string['options'] = 'Επιλογές';
$string['options_help'] = '### Ένα όνομα
Το όνομα προσδιορίζει την τιμή επιλογής. Θα πρέπει να είναι ένα κουπόνι που χρησιμοποιεί αλφαριθμητικούς χαρακτήρες και _ χωρίς κενά ή μη εκτυπώσιμους χαρακτήρες.

### Περιγραφή Η περιγραφή είναι το ορατό αντίστοιχο του κώδικα επιλογής.

### Τακτοποίηση επιλογών

Μπορείτε να ορίσετε τη σειρά με την οποία εμφανίζονται οι επιλογές στις λίστες.
Τα στοιχεία πεδίου κειμένου και περιοχής κειμένου δεν έχουν καμία επιλογή.';
$string['order'] = 'Σειρά';
$string['pages'] = 'Σελίδες';
$string['pluginadministration'] = 'Διαχείριση ιχνηλάτη';
$string['pluginname'] = 'Δελτίο υποστήριξης ιχνηλάτη/χρήστη';
$string['posted'] = 'Αναρτήθηκε';
$string['potentialresolvers'] = 'Πιθανοί διορθωτές';
$string['preferences'] = 'Προτιμήσεις';
$string['prefsnote'] = 'Σετ ρυθμίσεων προτιμήσεων με προεπιλεγμένες ειδοποιήσεις που ενδέχεται να λάβετε κατά τη δημιουργία μιας νέας καταχώρησης ή όταν καταχωρείτε μια παρακολούθηση για ένα υπάρχον ζήτημα';
$string['print'] = 'Εκτύπωση';
$string['priority'] = 'Αποδιδόμενη προτεραιότητα';
$string['priorityid'] = 'Προτεραιότητα';
$string['profile'] = 'Ρυθμίσεις χρήστη';
$string['published'] = 'Δημοσιευθέν';
$string['queries'] = 'Ερωτήματα';
$string['query'] = 'Ερώτημα';
$string['queryname'] = 'Ταμπέλα ερωτήματος';
$string['radio'] = 'Κουμπιά μοναδικής επιλογής';
$string['radiohoriz'] = 'Οριζόντια κουμπιά μοναδικής επιλογής';
$string['raisepriority'] = 'Αύξηση προτεραιότητας';
$string['raiserequestcaption'] = 'Αίτημα αύξησης προτεραιότητας για δελτίο';
$string['raiserequesttitle'] = 'Ζητήστε αύξηση προτεραιότητας';
$string['raisetotop'] = 'Αύξηση στο ανώτατο όριο';
$string['reason'] = 'Αιτία';
$string['register'] = 'Παρακολουθήστε αυτό το δελτίο';
$string['reportanissue'] = 'Ανάρτηση ενός δελτίου';
$string['reportedby'] = 'Αναφορά από';
$string['reporter'] = 'Αναφέρων';
$string['reports'] = 'Αναφορές';
$string['resolution'] = 'Επιδιόρθωση';
$string['resolved'] = 'Επιδιορθώθηκε';
$string['resolvedplural'] = 'Επιδιορθώθηκαν';
$string['resolvedplural2'] = 'Επιδιορθώθηκαν';
$string['resolver'] = 'Τα ζητήματά μου';
$string['resolvers'] = 'Επιδιορθωτές';
$string['resolving'] = 'Επιδιορθώσεις';
$string['runninginmonth'] = 'Εκτέλεση στον τρέχοντα μήνα';
$string['saveasquery'] = 'Αποθήκευση ενός ερωτήματος';
$string['savequery'] = 'Αποθήκευση του ερωτήματος';
$string['search'] = 'Αναζήτηση';
$string['searchresults'] = 'Αποτελέσματα αναζήτησης';
$string['searchwiththat'] = 'Εκκινήστε αυτό το ερώτημα ξανά';
$string['selectparent'] = 'Γονική επιλογή';
$string['sendrequest'] = 'Αποστολή αιτήματος';
$string['setoncomment'] = 'Στείλτε μου τα σχόλια';
$string['setwhenopens'] = 'Μην με συμβουλεύετε όταν ανοίγει';
$string['setwhenpublished'] = 'Μην με συμβουλεύετε όταν δημοσιεύεται η λύση';
$string['setwhenresolves'] = 'Μην με συμβουλεύετε όταν επιλυθεί';
$string['setwhentesting'] = 'Μην με συμβουλεύετε όταν δοκιμάζεται μια λύση';
$string['setwhenthrown'] = 'Μην με συμβουλεύετε όταν εγκαταλειφθεί';
$string['setwhenwaits'] = 'Μην με συμβουλεύετε όταν βρίσκεται σε αναμονή';
$string['setwhenworks'] = 'Μην με συμβουλεύετε όταν βρίσκεται σε εργασία';
$string['sharethiselement'] = 'Ορισμός αυτού του στοιχείου για όλο τον ιστότοπο';
$string['sharing'] = 'Κοινή χρήση';
$string['showccs'] = 'Εμφάνιση παρακολουθητών';
$string['showcomments'] = 'Εμφάνιση σχολίων';
$string['showdependancies'] = 'Εμφάνιση εξαρτήσεων';
$string['showhistory'] = 'Εμφάνιση ιστορικού';
$string['site'] = 'Ιστότοπος';
$string['solution'] = 'Λύση';
$string['sortorder'] = 'Σειρά';
$string['standalone'] = 'Αυτόνομος ιχνηλάτης (υποστήριξη ανώτατου επιπέδου).';
$string['statehistory'] = 'Καταστάσεις';
$string['status'] = 'Κατάσταση';
$string['submission'] = 'Ένα νέο δελτίο αναφέρεται στον ιχνηλάτη [{$a}]';
$string['submitbug'] = 'Υποβολή του δελτίου';
$string['subtrackers'] = 'Δευτερεύοντες ιχνηλάτες';
$string['sum_opened'] = 'Ανοικτά';
$string['sum_posted'] = 'Σε αναμονή';
$string['sum_reported'] = 'Αναφερθέντα';
$string['sum_resolved'] = 'Επιλυμένα';
$string['summary'] = 'Περίληψη';
$string['supportmode'] = 'Κατάσταση υποστήριξη';
$string['supportmode_help'] = 'Η λειτουργία υποστήριξης επηρεάζει ποιοι έχουν πρόσβαση σε ποιο πεδίο δελτίων';
$string['testing'] = 'Υπό δοκιμή';
$string['text'] = 'Πεδίο κειμένου';
$string['textarea'] = 'Περιοχή κειμένου';
$string['thanks'] = 'Χάρη στη συμβολή σας στη συνεχή βελτίωση αυτής της υπηρεσίας.';
$string['ticketprefix'] = 'Πρόθεμα δελτίου';
$string['ticketprefix_help'] = '## Ιχνηλάτηση εργασιών / Υποστήριξη χρηστών

### Πρόθεμα Δελτίου

Αυτή η παράμετρος επιτρέπει τον ορισμό ενός σταθερού προθέματος που θα προστεθεί στο αριθμητικό αναγνωριστικό ζητήματος. Αυτό θα επιτρέψει την καλύτερη αναγνώριση μιας καταχώρησης ζητήματος σε έγγραφα, δημοσιεύσεις φόρουμ...';
$string['tickets'] = 'Δελτία';
$string['tracker-levelaccess'] = 'Οι δυνατότητές μου σε αυτόν τον ιχνηλάτη';
$string['tracker:canbecced'] = 'Να επιλεγείτε για cc';
$string['tracker:comment'] = 'Σχολιασμός ζητημάτων';
$string['tracker:configure'] = 'Ρυθμίσεις επιλογών ιχνηλάτη';
$string['tracker:configurenetwork'] = 'Ρυθμίσεις λειτουργιών δικτύου';
$string['tracker:develop'] = 'Να επιλεγείτε για να επιλύσετε δελτία';
$string['tracker:manage'] = 'Διαχείριση ζητημάτων';
$string['tracker:managepriority'] = 'Διαχείριση προτεραιοτήτων των καταχωρήσεων';
$string['tracker:managewatches'] = 'Διαχείριση παρακολουθητών στο δελτίο';
$string['tracker:report'] = 'Αναφορά νέων δελτίων';
$string['tracker:resolve'] = 'Επίλυση δελτίων';
$string['tracker:seeissues'] = 'Εμφάνιση περιεχομένου ζητήματος';
$string['tracker:shareelements'] = 'Κοινή χρήση στοιχείων σε επίπεδο ιστοτόπου';
$string['tracker:viewallissues'] = 'Εμφάνιση όλων των δελτίων';
$string['tracker:viewpriority'] = 'Εμφάνιση προτεραιοτήτων των δικών μου δελτίων';
$string['tracker:viewreports'] = 'Εμφάνιση αναφορών εργασίας σε ζητήματα';
$string['tracker_description'] = '<p>Κατά τη δημοσίευση αυτής της υπηρεσίας, να επιτρέπεται στους ιχνηλάτες από {$a} να οργανώνουν αλληλοδιαδοχή των δελτίων υποστήριξης με έναν τοπικό ιχνηλάτη.</p>
<ul><li><i>Εξαρτάται από</i>: Απαιτείται εγγραφή {$a} σε αυτήν την υπηρεσία.</li></ul>
<p>Η εγγραφή σε αυτήν την υπηρεσία επιτρέπει στους τοπικούς ιχνηλάτες να στέλνουν δελτία υποστήριξης σε κάποιον ιχνηλάτη στο {$a}.</p>
<ul><li><i>Εξαρτάται από </i>: Απαιτείται δημοσίευση αυτής της υπηρεσίας στο {$a}.</li></ul>';
$string['tracker_name'] = 'Υπηρεσίες αρθρώματος ιχνηλάτη';
$string['trackerelements'] = 'Ορισμός ιχνηλάτη';
$string['trackereventchanged'] = 'Αλλαγή κατάστασης ζητήματος στον ιχνηλάτη [{$a]}';
$string['trackerhost'] = 'Γονικός κεντρικός Η/Υ ιχνηλάτη';
$string['trackername'] = 'Όνομα ιχνηλάτη';
$string['transfer'] = 'Μεταφέρθηκε';
$string['transfered'] = 'Μεταφέρθηκε';
$string['transferservice'] = 'Επικαλυπτόμενο δελτίο υποστήριξης';
$string['turneditingoff'] = 'Απενεργοποίηση επεξεργασίας';
$string['turneditingon'] = 'Ενεργοποίηση επεξεργασίας';
$string['type'] = 'Τύπος';
$string['unassigned'] = 'Ακύρωση ανάθεσης';
$string['unbind'] = 'Αλληλοδιαδοχή αποδεσμεύσεων';
$string['unmatchingelements'] = 'Και οι δύο ορισμοί ιχνηλάτη δεν ταιριάζουν. Αυτό μπορεί να οδηγήσει σε απροσδόκητη συμπεριφορά κατά την αλληλοδιαδοχή δελτίων υποστήριξης.';
$string['unregisterall'] = 'Κατάργηση καταχώρησης από όλα';
$string['unsetoncomment'] = 'Συμβουλέψτε με όταν αναρτώ σχόλια';
$string['unsetwhenopens'] = 'Συμβουλέψτε με κατά το άνοιγμα';
$string['unsetwhenpublished'] = 'Συμβουλέψτε με κατά τη δημοσίευση λύσης';
$string['unsetwhenresolves'] = 'Συμβουλέψτε με όταν επιλυθεί';
$string['unsetwhentesting'] = 'Συμβουλέψτε με όταν δοκιμάζεται μια λύση';
$string['unsetwhenthrown'] = 'Συμβουλέψτε με όταν ρίπτεται';
$string['unsetwhenwaits'] = 'Συμβουλέψτε με όταν βρίσκεται σε αναμονή';
$string['unsetwhenworks'] = 'Συμβουλέψτε με όταν ξεκινήσει εργασία';
$string['urgentquery_help'] = '## Ιχνηλάτηση εργασιών / Υποστήριξη χρηστών

### Επείγον ερώτημα

Αν επιλέξετε αυτό το πλαίσιο ελέγχου, θα στείλετε ένα μήνυμα σε προγραμματιστές ή διαχειριστές δελτίων, ώστε το ζήτημά σας να εξεταστεί πιο γρήγορα.

Παρακαλούμε, σκεφτείτε το, αν και δεν υπάρχει αυτοματοποιημένη διαδικασία που να χρησιμοποιεί απευθείας αυτήν τη μεταβλητή. Η αποδοχή της έκτακτης ανάγκης θα εξαρτηθεί από το πόσο επείγον θα θεωρήσουν το αίτημά σας οι διαχειριστές της υποστήριξης.';
$string['urgentraiserequestcaption'] = 'Ένας χρήστης έχει κάνει αίτημα για απαίτηση επείγουσας προτεραιότητας.';
$string['urgentsignal'] = 'ΕΠΕΙΓΟΝ ΕΡΩΤΗΜΑ';
$string['validated'] = 'Επικυρώθηκε';
$string['view'] = 'Εμφανίσεις';
$string['vieworiginal'] = 'Δείτε το πρωτότυπο';
$string['voter'] = 'Ψήφος';
$string['waiting'] = 'Αναμονή';
$string['watches'] = 'Προς παρακολούθηση';
$string['youneedanaccount'] = 'Χρειάζεστε έναν εξουσιοδοτημένο λογαριασμό εδώ για να αναφέρετε ένα δελτίο';
