<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'el', version '2.2'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Μετακίνηση στην πλατφόρμα';
$string['anypagematchingtheabove'] = 'Οποιαδήποτε σελίδα ταιριάζει με τα παραπάνω';
$string['appearsinsubcontexts'] = 'Εμφανίζεται σε υπο-πλαίσια';
$string['blocksettings'] = 'Ρυθμίσεις μπλοκ';
$string['bracketfirst'] = '{$a} (πρώτο)';
$string['bracketlast'] = '{$a} (τελευταίο)';
$string['contexts'] = 'Πλαίσια σελίδας';
$string['contexts_help'] = 'Τα πλαίσια είναι πιο συγκεκριμένοι τύποι σελίδων όπου αυτό το μπλοκ μπορεί να εμφανιστεί μέσα στην τοποθεσία του αρχικού μπλοκ. Θα έχετε διάφορες επιλογές εδώ ανάλογα με την τοποθεσία του αρχικού μπλοκ και την τρέχουσα τοποθεσία σας. Για παράδειγμα, μπορείτε να περιορίσετε ένα μπλοκ να εμφανίζεται μόνο σε σελίδες φόρουμ σε ένα μάθημα, προσθέτοντας το μπλοκ στο μάθημα (κάνοντάς το να εμφανίζεται σε όλες τις υπο-σελίδες) και μετά πηγαίνοντας σε ένα φόρουμ και ορίζοντας στις επιλογές του μπλοκ, να περιορίζεται η εμφάνιση μόνο σε σελίδες φόρουμ.';
$string['createdat'] = 'Αρχική θέση μπλοκ';
$string['createdat_help'] = 'Η αρχική θέση που δημιουργήθηκε το μπλοκ. Οι ρυθμίσεις του μπλοκ μπορεί να προκαλέσουν την εμφάνιση του σε άλλες θέσεις (πλαισία) μέσα στην αρχική θέση. Για παράδειγμα, ένα μπλοκ που δημιουργήθηκε σε μια σελίδα μαθήματος θα μπορούσε να εμφανιστεί σε δραστηριότητες εντός του εν λόγω μαθήματος. Ένα μπλοκ που δημιουργήθηκε στην πρώτη σελίδα μπορεί να εμφανίζεται σε όλο τον ιστότοπο.';
$string['defaultregion'] = 'Προεπιλεγμένη περιοχή';
$string['defaultregion_help'] = 'Τα αισθητικά θέματα μπορούν να ορίσουν μία ή περισσότερες ονομασμένες περιοχές μπλοκ όπου εμφανίζονται μπλοκ. Αυτή η ρύθμιση ορίζει σε ποιά από αυτές τις περιοχές θέλετε το μπλοκ σας να εμφανίζεται από προεπιλογή. Η περιοχή μπορεί να παρακαμφθεί σε συγκεκριμένες σελίδες αν απαιτηθεί.';
$string['defaultweight'] = 'Προεπιλεγμένη βαρύτητα';
$string['defaultweight_help'] = 'Η προεπιλεγμένη βαρύτητα σας επιτρέπει να επιλέξετε περίπου που θέλετε το μπλοκ να εμφανίζεται στην επιλεγμένη περιοχή, είτε στην κορυφή ή στο κάτω μέρος. Η τελική περιοχή υπολογίζεται από όλα τα μπλοκ στην εν λόγω περιοχή (για παράδειγμα, μόνο ένα μπλοκ μπορεί πραγματικά να είναι στην κορυφή). Η τιμή αυτή μπορεί να παρακαμφθεί σε συγκεκριμένες σελίδες, εάν απαιτείται.';
$string['hidedockpanel'] = 'Απόκρυψη πλευρικής μπάρας';
$string['hidepanel'] = 'Απόκρυψη πίνακα';
$string['moveblockhere'] = 'Μετακίνηση του μπλοκ εδώ';
$string['movingthisblockcancel'] = 'Μετακίνηση του μπλοκ ({$a})';
$string['onthispage'] = 'Σε αυτή τη σελίδα';
$string['pagetypes'] = 'Τύποι σελίδας';
$string['pagetypewarning'] = 'Ο τύπος σελίδας που είχε καθοριστεί προηγουμένως δεν είναι πλέον επιλέξιμος. Επιλέξτε τον πιο κατάλληλο τύπο σελίδας παρακάτω.';
$string['region'] = 'Περιοχή';
$string['restrictpagetypes'] = 'Τύποι εμφάνισης σελίδων';
$string['showoncontextandsubs'] = 'Εμφάνιση στο «{$a}» και σε οποιεσδήποτε σελίδες μέσα σε αυτό';
$string['showoncontextonly'] = 'Εμφάνιση στο «{$a}» μόνο';
$string['showonentiresite'] = 'Εμφάνιση σε όλο τον ιστότοπο';
$string['showonfrontpageandsubs'] = 'Εμφάνιση στην πρώτη σελίδα και σε οποιαδήποτε σελίδα προστεθεί στην πρώτη σελίδα';
$string['showonfrontpageonly'] = 'Εμφάνιση στην πρώτη σελίδα μόνο';
$string['subpages'] = 'Επιλέξτε σελίδες';
$string['thisspecificpage'] = 'Αυτή η συγκεκριμένη σελίδα';
$string['undockall'] = 'Αφαίρεση όλων';
$string['undockitem'] = 'Αφαίρεση αυτού του στοιχείου';
$string['visible'] = 'Ορατός';
$string['weight'] = 'Βάρος';
$string['wherethisblockappears'] = 'Που εμφανίζεται αυτό το μπλοκ';
