<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'el', version '2.2'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Πρόσβαση';
$string['access_to_contents'] = 'Προσβάσεις περιεχομένου';
$string['add_all'] = 'Προσθήκη όλων';
$string['add_task'] = 'Προσθήκη αξιολόγησης στην γραφική παράσταση';
$string['all_groups'] = 'Εμφάνιση όλων των ομάδων';
$string['analytics_graphs'] = 'Γραφήματα αναλυτικής';
$string['analytics_graphs:addinstance'] = 'Προσθήκη ενός νέου μπλοκ AG';
$string['analytics_graphs:myaddinstance'] = 'Προσθήκη ενός νέου μπλοκ AG στη σελίδα Το Moodle μου';
$string['analytics_graphs:viewpages'] = 'Εμφάνιση γραφικών';
$string['begin_date'] = 'Ημερομηνία έναρξης';
$string['contents'] = 'Περιεχόμενα';
$string['course'] = 'Μάθημα';
$string['date_sent'] = 'Ημερομηνία αποστολής';
$string['days_by_week'] = 'Αριθμός ημερών ανά εβδομάδα με πρόσβαση';
$string['days_with_access'] = 'Ημέρες με πρόσβαση';
$string['event_send_email'] = 'LA - Αποστολή μηνύματος ηλε.ταχυδρομείου';
$string['event_view_graph'] = 'LA - Προβολή γραφήματος';
$string['grades'] = 'Βαθμοί';
$string['grades_chart'] = 'Γραφική παράσταση βαθμών';
$string['grades_chart_no_data'] = 'Χρήση των κουμπιών παρακάτω για εναλλαγή των εργασιών που εμφανίζονται στην γραφική παράσταση';
$string['grades_distribution'] = 'Κατανομή αξιολόγησης';
$string['grades_mail_dialog_title'] = 'Μαθητές με βαθμούς μικρότερους από ή ίσους με';
$string['graphs'] = 'Γραφήματα';
$string['hits'] = 'Εμφανίσεις μαθήματος';
$string['hits_distribution'] = 'Κατανομή εμφανίσεων';
$string['in_time_submission'] = 'Εμπρόθεσμη υποβολή';
$string['largest_grade'] = 'Μέγιστος βαθμός';
$string['late'] = 'Καθυστερημένη';
$string['late_submission'] = 'Καθυστερημένη υποβολή';
$string['legacy'] = 'Κλασικό (πριν την 2.7)';
$string['lowest_grade'] = 'Ελάχιστος βαθμός';
$string['mailcopyalert'] = 'Αντίγραφο του μηνύματος γραφήματος αναλυτικών!  ----';
$string['message_text'] = 'Κείμενο μηνύματος';
$string['new_message'] = 'Νέο μήνυμα';
$string['no_access'] = 'Δεν επιτρέπεται η πρόσβαση';
$string['no_deadline'] = 'Χωρίς προθεσμία';
$string['no_graph'] = 'Δεν υπάρχουν δεδομένα για να δημιουργηθεί γράφημα';
$string['no_messages'] = 'Αυτός ο μαθητής δεν έχει μηνύματα';
$string['no_students'] = 'Δεν υπάρχουν μαθητές σε αυτό το μάθημα';
$string['no_submission'] = 'Καμία υποβολή';
$string['no_submission_on_time'] = 'Μπορεί να υποβάλει';
$string['not_sent_message'] = 'Σφάλμα αποστολής μηνύματος!';
$string['number_of_students'] = 'Αριθμός μαθητών';
$string['number_of_weeks'] = 'Αριθμός εβδομάδων';
$string['old_log'] = 'παλιές καταγραφές';
$string['old_messages'] = 'Το μήνυμα στάλθηκε';
$string['on_time'] = 'Εντός χρόνου';
$string['pluginname'] = 'Γραφήματα αναλυτικής';
$string['ratio'] = 'Αναλογία';
$string['red_tooltip'] = 'Δεν έγινε πρόσβαση σε κανένα άρθρωμα την προηγούμενη εβδομάδα';
$string['remove_all'] = 'Διαγραφή όλων';
$string['remove_task'] = 'Αφαίρεση';
$string['resources'] = 'Πόροι';
$string['resources_by_week'] = 'Αριθμός πόρων που χρησιμοποιήθηκαν ανά εβδομάδα';
$string['resources_with_access'] = 'Πόροι που χρησιμοποιήθηκαν';
$string['send_email'] = 'Αποστολή μηνύματος ηλε.ταχυδρομείου';
$string['sender'] = 'Αποστολέας';
$string['sent_message'] = 'Μήνυμα που στάλθηκε στην ουρά Moodle.';
$string['student_information'] = 'Πληροφορίες';
$string['subject'] = 'Θέμα';
$string['submission_ratio'] = 'Αναλογία υποβολής';
$string['submissions'] = 'Υποβολές';
$string['submissions_assign'] = 'Υποβολές ανάθεσης εργασιών';
$string['submissions_hotpot'] = 'Υποβολές Hotpot';
$string['submissions_quiz'] = 'Υποβολές κουίζ';
$string['task_list'] = 'Λίστα αξιολόγησης';
$string['task_name'] = 'Αξιολογήσεις';
$string['title_students'] = 'Μαθητές';
$string['tooltip_grade_achievement'] = 'με βαθμούς κατώτερους ή ίσους με';
$string['topic'] = 'Θέμα';
$string['total_accessed_resources'] = 'Συνολικοί χρησιμοποιηθέντες πόροι';
$string['total_grades'] = 'Αριθμός βαθμών';
$string['total_not_accessed_resources'] = 'Συνολικοί μη χρησιμοποιηθέντες πόροι';
$string['under_development'] = 'Αναμονή για την επόμενη διανομή!';
$string['week_number'] = 'Αριθμός εβδομάδας';
$string['yellow_tooltip'] = 'Κανένα άρθρωμα δεν χρησιμοποιήθηκε μέχρι τώρα';
