<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'el', version '2.2'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Εισαγωγή';
$string['errornochapters'] = 'Αδυναμία εύρεσης κεφαλαίων στο επιλεγμένο αρχείο';
$string['import'] = 'Εισαγωγή από HTML';
$string['importhtml:import'] = 'Εισαγωγή κεφαλαίων';
$string['importing'] = 'Εισαγωγή...';
$string['importingchapters'] = 'Εισαγωγή κεφαλαίων στο βιβλίο...';
$string['pluginname'] = 'Εισαγωγή βιβλίου από HTML';
$string['relinking'] = 'Επανασύνδεση';
$string['type'] = 'Τύπος';
$string['typeonefile'] = 'Ένα αρχείο HTML με επικεφαλίδες ως κεφάλαια';
$string['typezipdirs'] = 'Κάθε κατάλογος αναπαριστά ένα κεφάλαιο';
$string['typezipfiles'] = 'Κάθε αρχείο HTML αντιπροσωπεύει ένα κεφάλαιο';
$string['ziparchive'] = 'Αρχειοθήκη ZIP';
$string['ziparchive_help'] = 'Επιλογή μιας αρχειοθήκης ZIP που περιέχει αρχεία HTML και άλλα πολυμέσα. Ονόματα αρχείων ή φακέλων που λήγουν σε «_sub» υποδεικνύουν υπο-κεφάλαια. Μπορείτε να κάνετε χρήση αντιγραφής και επικόλλησης στον επεξεργαστή κειμένου για απλά αρχεία HTML χωρίς ενσωματωμένα πολυμέσα.';
