<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'el', version '2.2'.
 *
 * @package     dataform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες καταχώρησης';
$string['alignment'] = 'Στοίχιση';
$string['allowaddoption'] = 'Επιτρέπεται η προσθήκη επιλογών';
$string['approved'] = 'με έγκριση';
$string['approvednot'] = 'χωρίς έγκριση';
$string['ascending'] = 'Αύξουσα';
$string['author'] = 'Συγγραφέας';
$string['authorinfo'] = 'Πληροφορίες συγγραφέα';
$string['browse'] = 'Περιήγηση';
$string['columns'] = 'στήλες';
$string['comment'] = 'Σχόλιο';
$string['commentadd'] = 'Προσθήκη σχολίου';
$string['commentbynameondate'] = 'κατά {$a->name} - {$a->date}';
$string['commentdelete'] = 'Σίγουρα θέλετε να διαγραφεί αυτό το σχόλιο;';
$string['commentdeleted'] = 'Το σχόλιο διαγράφηκε';
$string['commentedit'] = 'Επεξεργασία σχολίου';
$string['commentempty'] = 'Το σχόλιο ήταν κενό';
$string['commentinputtype'] = 'Τύπος εισόδου σχολίου';
$string['comments'] = 'Σχόλια';
$string['commentsallow'] = 'Να επιτρέπονται σχόλια;';
$string['commentsaved'] = 'Το σχόλιο αποθηκεύτηκε';
$string['commentsn'] = '{$a} σχόλια';
$string['commentsnone'] = 'Χωρίς σχόλια';
$string['configmaxentries'] = 'Αυτή η τιμή καθορίζει το μέγιστο αριθμό καταχωρήσεων που μπορούν να προστεθούν σε μια δραστηριότητα dataform (φόρμα δεδομένων).';
$string['configmaxfields'] = 'Αυτή η τιμή καθορίζει το μέγιστο αριθμό πεδίων που μπορούν να προστεθούν σε μια δραστηριότητα dataform (φόρμα δεδομένων).';
$string['configmaxfilters'] = 'Αυτή η τιμή καθορίζει το μέγιστο αριθμό φίλτρων που μπορούν να προστεθούν σε μια δραστηριότητα dataform (φόρμα δεδομένων).';
$string['configmaxviews'] = 'Αυτή η τιμή καθορίζει το μέγιστο αριθμό προβολών που μπορούν να προστεθούν σε μια δραστηριότητα dataform (φόρμα δεδομένων).';
$string['correct'] = 'Σωστό';
$string['csscode'] = 'Κώδικας CSS';
$string['cssinclude'] = 'CSS';
$string['cssincludes'] = 'Συμπερίληψη εξωτερικού CSS';
$string['csssaved'] = 'Το CSS αποθηκεύτηκε';
$string['cssupload'] = 'Ανέβασμα CSS αρχείων';
$string['csvdelimiter'] = 'διαχωριστικό';
$string['csvenclosure'] = 'εισαγωγικά';
$string['csvfailed'] = 'Αδυναμία ανάγνωσης των ανεπεξέργαστων δεδομένων από το αρχείο CSV';
$string['csvoutput'] = 'Έξοδος CSV';
$string['csvsettings'] = 'Ρυθμίσεις CSV';
$string['csvwithselecteddelimiter'] = '<acronym title=\\"Comma Separated Values\\">CSV</acronym> κείμενο με το επιλεγμένο διαχωριστικό:';
$string['dataform:addinstance'] = 'Προσθήκη μιας νέας φόρμας δεδομένων';
$string['dataform:comment'] = 'Γράψτε σχόλια';
$string['dataform:manageentries'] = 'Διαχείριση καταχωρήσεων';
$string['dataform:managepresets'] = 'Διαχείριση προρυθμίσεων';
$string['dataform:managetemplates'] = 'Διαχείριση υποδειγμάτων';
$string['dataform:presetsviewall'] = 'Εμφάνιση προρυθμίσεων για όλους τους χρήστες';
$string['dataform:viewindex'] = 'Εμφάνιση δείκτη ευρετηρίου';
$string['descending'] = 'Φθίνουσα';
$string['dfintervalcount'] = 'Αριθμός διαστημάτων';
$string['dflateallow'] = 'Καθυστερημένες αναρτήσεις';
$string['dflateuse'] = 'Να επιτρέπονται καθυστερημένες αναρτήσεις';
$string['dfratingactivity'] = 'Βαθμολόγηση δραστηριοτήτων';
$string['dftimeavailable'] = 'Διαθέσιμη από';
$string['dftimedue'] = 'Λήξη';
$string['dftimeinterval'] = 'Διάρκεια διαστήματος';
$string['documenttype'] = 'Τύπος εγγράφου';
$string['dots'] = '...';
$string['download'] = 'Λήψη';
$string['editordisable'] = 'Απενεργοποίηση επεξεργαστή κειμένου';
$string['editorenable'] = 'Ενεργοποίηση επεξεργαστή κειμένου';
$string['email'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['embed'] = 'Ενσωμάτωση';
$string['enabled'] = 'Ενεργοποιημένο';
$string['entries'] = 'Καταχωρήσεις';
$string['entriesanonymous'] = 'Να επιτρέπονται ανώνυμες καταχωρήσεις';
$string['entriespending'] = 'Εκκρεμεί';
$string['entriesrequired'] = 'Απαιτούμενες καταχωρήσεις';
$string['entry'] = 'Καταχώρηση';
$string['entryaddmultinew'] = 'Προσθήκη νέων καταχωρήσεων';
$string['entryaddnew'] = 'Προσθήκη νέας καταχώρησης';
$string['entryinfo'] = 'Πληροφορίες καταχώρησης';
$string['entrylockonapproval'] = 'κλείδωμα όταν εγκριθεί';
$string['entrylockoncomments'] = 'κλείδωμα όταν σχολιαστεί';
$string['entrylockonratings'] = 'κλείδωμα όταν αξιολογηθεί';
$string['entrylocks'] = 'Κλειδώματα καταχώρησης';
$string['entrynew'] = 'Νέα καταχώρηση';
$string['export'] = 'Εξαγωγή';
$string['exportcontent'] = 'Περιεχόμενο εξαγωγής';
$string['field'] = 'πεδίο';
$string['fieldadd'] = 'Προσθήκη ενός πεδίου';
$string['fieldallowautolink'] = 'Επιτρέπονται αυτόματοι σύνδεσμοι';
$string['fieldattributes'] = 'Ιδιοχαρακτηριστικά πεδίου';
$string['fieldcreate'] = 'Δημιουργία ενός νέου πεδίου';
$string['fielddescription'] = 'Περιγραφή πεδίου';
$string['fieldedit'] = 'Επεξεργασία «{$a}»';
$string['fieldeditable'] = 'Τροποποιήσιμο';
$string['fieldedits'] = 'Αριθμός τροποποιήσεων';
$string['fieldids'] = 'Αναγνωριστικά πεδίου';
$string['fieldmappings'] = 'Αντιστοιχίσεις πεδίου';
$string['fieldname'] = 'Όνομα πεδίου';
$string['fieldnew'] = 'Νέο πεδίο {$a}';
$string['fieldnoneforaction'] = 'Δεν βρέθηκε κανένα πεδίο για την απαιτούμενη ενέργεια';
$string['fieldnonematching'] = 'Δεν βρέθηκαν πεδία που να ταιριάζουν';
$string['fieldoptions'] = 'Επιλογές (μία ανά γραμμή)';
$string['fieldoptionsdefault'] = 'Προεπιλεγμένες τιμές (μία ανά γραμμή)';
$string['fieldoptionsseparator'] = 'Διαχωριστικό επιλογών';
$string['fieldrequired'] = 'Πρέπει να εισάγετε μια τιμή εδώ.';
$string['fieldrules'] = 'Κανόνες επεξεργασίας πεδίου';
$string['fields'] = 'Πεδία';
$string['fieldsadded'] = 'Τα πεδία προστέθηκαν';
$string['fieldsconfirmdelete'] = 'Πρόκειται να διαγραφούν {$a} πεδία/-ο. Θέλετε να συνεχίσετε;';
$string['fieldsconfirmduplicate'] = 'Πρόκειται να δημιουργηθεί αντίγραφο {$a} πεδίων/-ου. Θέλετε να συνεχίσετε;';
$string['fieldsmax'] = 'Μέγιστος αριθμός πεδίων';
$string['fieldsnonedefined'] = 'Δεν ορίστηκαν πεδία';
$string['fieldsupdated'] = 'Τα πεδία ενημερώθηκαν';
$string['fieldvisibility'] = 'Ορατή σε';
$string['fieldvisibleall'] = 'Όλοι';
$string['fieldvisiblenone'] = 'Μόνο οι διαχειριστές';
$string['fieldvisibleowner'] = 'Ιδιοκτήτης και διαχειριστές';
$string['fieldwidth'] = 'Πλάτος';
$string['filetypeany'] = 'Οποιοσδήποτε τύπος αρχείου';
$string['filetypegif'] = 'Αρχεία Gif';
$string['filetypehtml'] = 'Αρχεία Html';
$string['filetypeimage'] = 'Αρχεία εικόνων';
$string['filetypejpg'] = 'Αρχεία jpg';
$string['filetypepng'] = 'Αρχεία png';
$string['filetypes'] = 'Αποδεκτοί τύποι αρχείων';
$string['filter'] = 'φίλτρο';
$string['filteradd'] = 'Προσθήκη φίλτρου';
$string['filterbypage'] = 'Κατά σελίδα';
$string['filtercancel'] = 'Ακύρωση φίλτρου';
$string['filtercreate'] = 'Δημιουργία ενός νέου φίλτρου';
$string['filtercurrent'] = 'Τρέχον φίλτρο';
$string['filtercustomsearch'] = 'Επιλογές αναζήτησης';
$string['filtercustomsort'] = 'Επιλογές ταξινόμησης';
$string['filterdescription'] = 'Περιγραφή φίλτρου';
$string['filteredit'] = 'Επεξεργασία «{$a}»';
$string['filtergroupby'] = 'Ομαδοποίηση κατά';
$string['filterincomplete'] = 'Η συνθήκη αναζήτησης πρέπει να πληρούται.';
$string['filternew'] = 'Νέο φίλτρο';
$string['filterperpage'] = 'Ανά σελίδα';
$string['filters'] = 'Φίλτρα';
$string['filtersadded'] = '{$a} φίλτρα προστέθηκαν';
$string['filtersave'] = 'Αποθήκευση φίλτρου';
$string['filtersdeleted'] = '{$a} φίλτρα διαγράφηκαν';
$string['filtersduplicated'] = '{$a} φίλτρα αντιγράφηκαν';
$string['filterselection'] = 'Επιλογή';
$string['filtersimplesearch'] = 'Απλή αναζήτηση';
$string['filtersmax'] = 'Μέγιστος αριθμός φίλτρων';
$string['filtersnonedefined'] = 'Δεν ορίστηκαν καθόλου φίλτρα';
$string['filtersnoneindataform'] = 'Δεν υπάρχει κανένα φίλτρο ορισμένο για αυτή το φόρμα δεδομένων.';
$string['filtersupdated'] = '{$a} φίλτρα ενημερώθηκαν';
$string['filterupdate'] = 'Ενημέρωση ενός υπάρχοντος φίλτρου';
$string['filteruserpref'] = '* Το φίλτρο μου';
$string['filteruserreset'] = '** Επαναρχικοποίηση του φίλτρου μου';
$string['first'] = 'Πρώτο';
$string['firstdayofweek'] = 'Δευτέρα';
$string['formemptyadd'] = 'Δεν συμπληρώσατε καθόλου πεδία!';
$string['fromfile'] = 'Εισαγωγή από αρχείο zip';
$string['generalactions'] = 'Γενικές ενέργειες';
$string['groupentries'] = 'Καταχωρήσεις ομάδας';
$string['headercss'] = 'Προσαρμοσμένα στυλ CSS για όλες τις προβολές';
$string['headerjs'] = 'Προσαρμοσμένο javascript για όλες τις προβολές';
$string['horizontal'] = 'Οριζόντια';
$string['import'] = 'Εισαγωγή';
$string['importadd'] = 'Προσθήκη μιας νέας προβολής εισαγωγής';
$string['importnoneindataform'] = 'Δεν υπάρχουν εισαγωγές ορισμένες για αυτή τη φόρμα δεδομένων.';
$string['incorrect'] = 'Λάθος';
$string['index'] = 'Δείκτης';
$string['internal'] = 'Εσωτερικά';
$string['intro'] = 'Εισαγωγή';
$string['invalidname'] = 'Παρακαλούμε, επιλέξτε ένα άλλο όνομα για αυτό {$a}';
$string['invalidurl'] = 'Η διεύθυνση URL που μόλις δώσατε δεν είναι έγκυρη';
$string['jscode'] = 'Κώδικας Javascript';
$string['jsinclude'] = 'JS';
$string['jsincludes'] = 'Συμπερίληψη εξωτερικού κώδικα javascript';
$string['jssaved'] = 'Η Javascript αποθηκεύτηκε';
$string['jsupload'] = 'Ανέβασμα αρχείων javascript';
$string['lock'] = 'Κλείδωμα';
$string['manage'] = 'Διαχείριση';
$string['max'] = 'Μέγιστο';
$string['maxsize'] = 'Μέγιστο μέγεθος';
$string['mediafile'] = 'Αρχείο πολυμέσων';
$string['menus'] = 'Μενού';
$string['message_commentadded'] = 'Το σχόλιο dataform προστέθηκε';
$string['message_entryadded'] = 'Η καταχώρηση dataform προστέθηκε';
$string['message_entrydeleted'] = 'Η καταχώρηση dataform διαγράφηκε';
$string['message_entryupdated'] = 'Η καταχώρηση dataform ενημερώθηκε';
$string['message_ratingadded'] = 'Η αξιολόγηση dataform προστέθηκε';
$string['message_ratingupdated'] = 'Η αξιολόγηση dataform ενημερώθηκε';
$string['messageprovider:dataform_commentadded'] = 'Το σχόλιο dataform προστέθηκε';
$string['messageprovider:dataform_entryadded'] = 'Η καταχώρηση dataform προστέθηκε';
$string['messageprovider:dataform_entrydeleted'] = 'Η καταχώρηση dataform διαγράφηκε';
$string['messageprovider:dataform_entryupdated'] = 'Η καταχώρηση dataform ενημερώθηκε';
$string['messageprovider:dataform_ratingadded'] = 'Η αξιολόγηση dataform προστέθηκε';
$string['messageprovider:dataform_ratingupdated'] = 'Η αξιολόγηση dataform ενημερώθηκε';
$string['min'] = 'Ελάχιστο';
$string['modulename'] = 'Φόρμα δεδομένων';
$string['modulenameplural'] = 'Φόρμες δεδομένων';
$string['more'] = 'Περισσότερα';
$string['moreurl'] = 'Περισσότερες διευθύνσεις URL';
$string['movezipfailed'] = 'Αδυναμία μετακίνησης zip';
$string['multiapprove'] = 'Έγκριση';
$string['multidelete'] = 'Διαγραφή';
$string['multidownload'] = 'Λήψη';
$string['multiduplicate'] = 'Διπλότυπο';
$string['multiedit'] = 'Επεξεργασία';
$string['multiexport'] = 'Εξαγωγή';
$string['multishare'] = 'Κοινή χρήση';
$string['newvalue'] = 'Νέα τιμή';
$string['newvalueallow'] = 'Να επιτρέπονται νέες τιμές';
$string['noaccess'] = 'Δεν έχετε πρόσβαση σε αυτή τη σελίδα';
$string['nomatch'] = 'Δεν βρέθηκαν καταχωρήσεις που να ταιριάζουν!';
$string['nomaximum'] = 'Χωρίς μέγιστο';
$string['notapproved'] = 'Η καταχώρηση δεν έχει εγκριθεί ακόμη.';
$string['notificationenable'] = 'Ενεργοποίηση ειδοποιήσεων για';
$string['notopenyet'] = 'Λυπούμαστε! Αυτή η δραστηριότητα δεν είναι διαθέσιμη μέχρι {$a}';
$string['other'] = 'Άλλο';
$string['overwrite'] = 'Αντικατάσταση';
$string['pagesize'] = 'Καταχωρήσεις ανά σελίδα';
$string['pagingbar'] = 'Μπάρα σελιδοποίησης';
$string['pagingnextslide'] = 'Επόμενη διαφάνεια';
$string['pagingpreviousslide'] = 'Προηγούμενη διαφάνεια';
$string['participants'] = 'Συμμετέχοντες';
$string['pluginadministration'] = 'Διαχείριση δραστηριότητας φόρμας δεδομένων';
$string['pluginname'] = 'Φόρμα δεδομένων';
$string['porttypecsv'] = 'CSV';
$string['presetadd'] = 'Προσθήκη προρυθμίσεων';
$string['presetapply'] = 'Εφαρμογή';
$string['presetavailableincourse'] = 'Προρυθμίσεις μαθημάτων';
$string['presetavailableinsite'] = 'Προρυθμίσεις ιστότοπου';
$string['presetchoose'] = 'επιλέξτε μια προκαθορισμένη προρύθμιση';
$string['presetdata'] = 'με τα δεδομένα χρήστη';
$string['presetdataanon'] = 'με ανωνυμοποιημένα δεδομένα χρήστη';
$string['presetfaileddelete'] = 'Σφάλμα κατά τη διαγραφή μιας προρύθμισης!';
$string['presetfromfile'] = 'Ανέβασμα προρύθμισης από αρχείο';
$string['presetimportsuccess'] = 'Η προρύθμιση έχει εφαρμοστεί με επιτυχία.';
$string['presetmap'] = 'αντιστοίχιση πεδίων';
$string['presetnodata'] = 'χωρίς δεδομένα χρήστη';
$string['presetnodefinedfields'] = 'Η νέα προρύθμιση δεν έχει κανένα πεδίο ορισμένο!';
$string['presetnodefinedviews'] = 'Η νέα προρύθμιση δεν έχει καμία προβολή ορισμένη!';
$string['presetnoneavailable'] = 'Καμία διαθέσιμη προρύθμιση προς εμφάνιση';
$string['presetplugin'] = 'Πρόσθετο';
$string['presetrefreshlist'] = 'Ανανέωση λίστας';
$string['presets'] = 'Προρυθμίσεις';
$string['presetshare'] = 'Κοινή χρήση';
$string['presetsource'] = 'Προρυθμισμένη πηγή';
$string['presetusestandard'] = 'Χρήση μιας προρύθμισης';
$string['random'] = 'Τυχαία';
$string['range'] = 'Εύρος';
$string['rate'] = 'Αξιολόγηση';
$string['rating'] = 'Αξιολόγηση';
$string['ratingmanual'] = 'Χειροκίνητα';
$string['ratingmethod'] = 'Μέθοδος αξιολόγησης';
$string['ratingno'] = 'Καμία αξιολόγηση';
$string['ratings'] = 'Αξιολογήσεις';
$string['ratingsavg'] = 'Μέσος όρος των αξιολογήσεων';
$string['ratingscount'] = 'Αριθμός αξιολογήσεων';
$string['ratingsmax'] = 'Η υψηλότερη αξιολόγηση';
$string['ratingsmin'] = 'Η χαμηλότερη αξιολόγηση';
$string['ratingsnone'] = '---';
$string['ratingssaved'] = 'Οι αξιολογήσεις αποθηκεύτηκαν';
$string['ratingssum'] = 'Σύνολο αξιολογήσεων';
$string['ratingsview'] = 'Εμφάνιση αξιολογήσεων';
$string['ratingsviewrate'] = 'Εμφάνιση και αξιολόγηση';
$string['ratingvalue'] = 'Τιμή αξιολόγησης';
$string['reference'] = 'Αναφορά';
$string['renew'] = 'Ανανέωση';
$string['requireapproval'] = 'Απαιτείται έγκριση;';
$string['requiredall'] = 'όλα απαιτούμενα';
$string['requirednotall'] = 'όχι όλα απαιτούμενα';
$string['resetsettings'] = 'Επαναρχικοποίηση φίλτρων';
$string['returntoimport'] = 'Επιστροφή στην εισαγωγή';
$string['rsstitletemplate'] = 'Υπόδειγμα τίτλου RSS';
$string['rule'] = 'κανόνας';
$string['ruleaction'] = 'Ενέργεια κανόνα';
$string['ruleadd'] = 'Προσθήκη ενός κανόνα';
$string['rulecancel'] = 'Ακύρωση κανόνα';
$string['rulecondition'] = 'Συνθήκη';
$string['rulecreate'] = 'Δημιουργία ενός νέου κανόνα';
$string['ruledenydelete'] = 'Αποτροπή διαγραφής καταχώρησης';
$string['ruledenyedit'] = 'Αποτροπή τροποποίησης καταχώρησης';
$string['ruledenyview'] = 'Απόκρυψη καταχώρησης από όλους';
$string['ruledenyviewbyother'] = 'Απόκρυψη καταχώρησης από όλους εκτός από τον ιδιοκτήτη';
$string['ruledescription'] = 'Περιγραφή κανόνα';
$string['ruleedit'] = 'Επεξεργασία «{$a}»';
$string['ruleenabled'] = 'Ενεργοποιημένο';
$string['rules'] = 'Κανόνες';
$string['rulesave'] = 'Αποθήκευση κανόνα';
$string['rulesconfirmdelete'] = 'Πρόκειται να διαγραφούν {$a} κανόνες/-ας. Θέλετε να συνεχίσετε;';
$string['rulesconfirmduplicate'] = 'Πρόκειται να δημιουργηθεί αντίγραφο {$a} κανόνες/-ας. Θέλετε να συνεχίσετε;';
$string['rulesdeleted'] = '{$a} κανόνας/-ες διαγράφηκαν';
$string['rulesduplicated'] = '{$a} κανόνας/-ες αντιγράφηκαν';
$string['rulesmax'] = 'Μέγιστο κανόνων';
$string['rulesnonedefined'] = 'Δεν ορίστηκε κανένας κανόνας';
$string['rulesupdated'] = '{$a} κανόνες/-ας ενημερώθηκαν';
$string['ruleupdate'] = 'Ενημέρωση ενός υπάρχοντος κανόνα';
$string['search'] = 'Αναζήτηση';
$string['separateentries'] = 'Κάθε καταχώρηση σε ξεχωριστό αρχείο';
$string['separateparticipants'] = 'Διαχωρισμός συμμετεχόντων';
$string['settings'] = 'Ρυθμίσεις';
$string['spreadsheettype'] = 'Τύπος λογιστικού φύλλου';
$string['submission'] = 'Υποβολή';
$string['submissionsinpopup'] = 'Υποβολές σε αναδυόμενο παράθυρο';
$string['submissionsview'] = 'Προβολή υποβολών';
$string['subplugintype_dataformfield'] = 'Τύπος πεδίου φόρμας δεδομένων';
$string['subplugintype_dataformfield_plural'] = 'Τύποι πεδίου φόρμας δεδομένων';
$string['subplugintype_dataformtool'] = 'Τύπος εργαλείου φόρμας δεδομένων';
$string['subplugintype_dataformtool_plural'] = 'Τύποι εργαλείου φόρμας δεδομένων';
$string['subplugintype_dataformview'] = 'Τύπος προβολής φόρμας δεδομένων';
$string['subplugintype_dataformview_plural'] = 'Τύποι προβολής φόρμας δεδομένων';
$string['teachersandstudents'] = '{$a->teachers} και {$a->students}';
$string['textbox'] = 'Πλαίσιο κειμένου';
$string['timecreated'] = 'Χρόνος δημιουργίας';
$string['timemodified'] = 'Χρόνος τροποποίησης';
$string['toolnoneindataform'] = 'Δεν υπάρχουν καθορισμένα εργαλεία για αυτήν τη μορφή δεδομένων.';
$string['toolrun'] = 'Εκτέλεση';
$string['tools'] = 'Εργαλεία';
$string['type'] = 'Τύπος';
$string['unlock'] = 'Ξεκλείδωμα';
$string['userfirstname'] = 'Μικρό όνομα χρήστη';
$string['userid'] = 'Αναγνωριστικό χρήστη';
$string['useridnumber'] = 'Αναγνωριστικός αριθμός χρήστη';
$string['userinfo'] = 'Πληροφορίες χρήστη';
$string['username'] = 'Όνομα χρήστη';
$string['userpicture'] = 'Εικόνα χρήστη';
$string['userpref'] = 'Προτιμήσεις χρήστη';
$string['usersubmissions'] = 'Υποβολές χρήστη';
$string['usersubmissionsinpopup'] = 'Υποβολές χρήστη σε αναδυόμενο';
$string['usersubmissionsview'] = 'Εμφάνιση υποβολών χρήστη';
$string['userusername'] = 'Όνομα χρήστη του χρήστη';
$string['vertical'] = 'Κάθετος';
$string['view'] = 'προβολή';
$string['viewadd'] = 'Προσθήκη προβολής';
$string['viewcharactertags'] = 'Ετικέτες χαρακτήρα';
$string['viewcreate'] = 'Δημιουργία νέας προβολής';
$string['viewcurrent'] = 'Τρέχουσα προβολή';
$string['viewcustomdays'] = 'Προσαρμοσμένο διάλειμμα ανανέωσης: ημέρες';
$string['viewcustomhours'] = 'Προσαρμοσμένο διάλειμμα ανανέωσης: ώρες';
$string['viewcustomminutes'] = 'Προσαρμοσμένο διάλειμμα ανανέωσης: λεπτά';
$string['viewdescription'] = 'Εμφάνιση περιγραφής';
$string['viewedit'] = 'Επεξεργασία «{$a}»';
$string['viewfieldtags'] = 'Ετικέτες πεδίου';
$string['viewfilter'] = 'Φίλτρο';
$string['viewforedit'] = 'Προβολή για «επεξεργασία»';
$string['viewformore'] = 'Προβολή για «περισσότερα»';
$string['viewfromdate'] = 'Δυνατότητα εμφάνισης από';
$string['viewgroupby'] = 'Ομαδοποίηση κατά';
$string['viewinterval'] = 'Πότε να ανανεώνεται το περιεχόμενο προβολής';
$string['viewintervalsettings'] = 'Ρυθμίσεις διαλείμματος';
$string['viewlistbody'] = 'Επαναλαμβανόμενη καταχώρηση';
$string['viewlistfooter'] = 'Υποσέλιδο λίστας';
$string['viewlistheader'] = 'Επικεφαλίδα λίστας';
$string['viewname'] = 'Όνομα προβολής';
$string['viewnew'] = 'Νέα {$a} προβολή';
$string['viewnoneforaction'] = 'Δεν βρέθηκαν προβολές για την ενέργεια που ζητήθηκε';
$string['viewoptions'] = 'Επιλογές προβολής';
$string['viewpagingfield'] = 'Πεδίο σελιδοποίησης';
$string['viewperpage'] = 'Ανά σελίδα';
$string['viewresettodefault'] = 'Επαναρχικοποίηση προεπιλογών';
$string['viewreturntolist'] = 'Επιστροφή στη λίστα';
$string['views'] = 'Προβολές';
$string['viewsadded'] = 'Προστέθηκαν {$a} προβολές/-ή';
$string['viewsconfirmdelete'] = 'Πρόκειται να διαγράψετε {$a} προβολή/-ές. Θέλετε να συνεχίσετε;';
$string['viewsconfirmduplicate'] = 'Πρόκειται να δημιουργηθεί αντίγραφο {$a} προβολής/-ών. Θέλετε να συνεχίσετε;';
$string['viewsdeleted'] = 'Διαγράφηκαν {$a} προβολές/-ή';
$string['viewsection'] = 'Ενότητα γενικού σκοπού';
$string['viewsectionpos'] = 'Θέση ενότητας';
$string['viewslidepaging'] = 'Σελιδοποίηση διαφάνειας';
$string['viewsmax'] = 'Μέγιστο εμφανίσεων';
$string['viewsupdated'] = '{$a} εμφανίσεις/-η ενημερώθηκαν/-ε';
$string['viewtodate'] = 'Ορατό σε';
$string['viewvisibility'] = 'Ορατότητα';
$string['wrongdataid'] = 'Δόθηκε λανθασμένο αναγνωριστικό dataform (φόρμα δεδομένων)';
