<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'el', version '2.2'.
 *
 * @package     filter_mediaplugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'Σύνδεσμος ήχου';
$string['fallbackvideo'] = 'Σύνδεσμος βίντεο';
$string['filtername'] = 'Πρόσθετα πολυμέσων';
$string['flashanimation'] = 'Κινούμενες εικόνες Flash';
$string['flashanimation_help'] = 'Αρχεία με επέκταση *.swf. Για λόγους ασφαλείας το φίλτρο αυτό χρησιμοποιείται μόνο σε αξιόπιστα κείμενα.';
$string['flashvideo'] = 'Flash βίντεο';
$string['flashvideo_help'] = 'Αρχεία με επέκταση *.flv και *.f4v. Αναπαράγει βίντεο κλιπ χρησιμοποιώντας Flowplayer, απαιτείται πρόσθετη λειτουργία Flash και javascript. Χρησιμοποιεί εφεδρικά HTML 5 βίντεο αν ορίζονται πολλαπλές πηγές.';
$string['html5audio'] = 'HTML 5 ήχου';
$string['html5audio_help'] = 'Τα αρχεία ήχου με επέκταση *.ogg, *.aac και άλλα. Είναι συμβατό με τους τελευταίους περιηγητές ιστού μόνο, δυστυχώς δεν υπάρχει μορφή που υποστηρίζεται από όλους τους περιηγητές. Εναλλακτικός τρόπος είναι να διευκρινιστούν οι πηγές επαναφοράς που χωρίζονται με # (π.χ: http://example.org/audio.aac#http://example.org/audio.aac#http://example.org/audio.mp3#), το QuickTime player χρησιμοποιείται σαν εναλλακτική  για παλιά προγράμματα περιήγησης, εναλλακτική μπορεί να είναι οποιοδήποτε είδος ήχου.';
$string['html5video'] = 'HTML 5 βίντεο';
$string['html5video_help'] = 'Τα αρχεία βίντεο με επέκταση *.webm, *.m4v, *.ogv, *.mp4 και άλλα. Είναι συμβατό με τους τελευταίους περιηγητές ιστού μόνο, δυστυχώς δεν υπάρχει μορφή που υποστηρίζεται από όλους τους περιηγητές. Εναλλακτικός τρόπος είναι να διευκρινιστούν οι πηγές επαναφοράς που χωρίζονται με # (π.χ: http://example.org/video.m4v#http://example.org/video.aac#http://example.org/video.ogv#d=640x480), το QuickTime player χρησιμοποιείται σαν εναλλακτική  για παλιά προγράμματα περιήγησης.';
$string['legacyheading'] = 'Παλαιότεροι αναπαραγωγείς πολυμέσων';
$string['legacyheading_help'] = 'Οι ακόλουθες μορφές δεν συνιστώνται για γενική χρήση, χρησιμοποιούνται συνήθως στην εγκατάσταση εσωτερικού δικτύου με κεντρική διαχείρηση των πελατών.';
$string['legacyquicktime'] = 'Αναπαραγωγός πολυμέσων QuickTime';
$string['legacyquicktime_help'] = 'Αρχεία με επέκταση *.mov, *.mp4, *.m4a, *.mp4 and *.mpg. Απαιτούν QuickTime player ή κωδικοποιητές (codecs).';
$string['legacyreal'] = 'Αναπαραγωγός πολυμέσων Real media player';
$string['legacyreal_help'] = 'Αρχεία με επέκταση *.rm, *.ra, *.ram, *.rp, *.rv. Απαιτούν RealPlayer.';
$string['legacywmp'] = 'Αναπαραγωγός πολυμέσων Windows media player';
$string['legacywmp_help'] = 'Αρχεία με επέκταση *.avi και *.wmv. Πλήρως συμβατό με τον Internet Explorer στα Windows, μπορεί να είναι προβληματικό με άλλα προγράμματα περιήγησης ή λειτουργικά συστήματα.';
$string['mp3audio'] = 'MP3 ήχου';
$string['mp3audio_help'] = 'Αρχεία με επέκταση *.mp3. Αναπαράγει ήχο χρησιμοποιώντας Flowplayer, απαιτείται πρόσθετη λειτουργία Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_help'] = 'Ιστοσελίδα διαμοιρασμού βίντεο Vimeo.';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_help'] = 'Ιστοσελίδα διαμοιρασμού βίντεο YouTube, βίντεο και σύνδεσμοι με λίστες αναπαραγωγής υποστηρίζονται.';
