<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'el', version '2.2'.
 *
 * @package     mnetservice_enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Διαθέσιμα μαθήματα στο {$a}';
$string['availablecoursesonnone'] = 'Ο απομακρυσμένος Η/Υ (host) <a href="{$a->hosturl}">{$a->hostname}</a> δεν προσφέρει μαθήματα για τους χρήστες μας.';
$string['clientname'] = 'Λογισμικό πελάτης απομακρυσμένων εγγραφών';
$string['clientname_help'] = 'Αυτό το εργαλείο σας επιτρέπει να κάνετε εγγραφές και διαγραφές τοπικών χρηστών σας, σε απομακρυσμένους υπολογιστές που σας το επιτρέπουν, μέσω του πρόσθετου αυθεντικοποίησης MNet.';
$string['editenrolments'] = 'Επεξεργασία εγγραφών';
$string['hostappname'] = 'Εφαρμογή';
$string['hostname'] = 'Όνομα Η/Υ δικτύου';
$string['hosturl'] = 'Διεύθυνση URL απομακρυσμένου Η/Υ δικτύου';
$string['nopublishers'] = 'Δεν διατίθενται απομακρυσμένοι ομότιμοι.';
$string['noroamingusers'] = 'Οι χρήστες απαιτείται να έχουν τη δυνατότητα «{$a}» στο πλαίσιο συστήματος για να εγγραφούν σε απομακρυσμένα μαθήματα, ωστόσο προς το παρόν δεν υπάρχουν χρήστες με αυτή τη δυνατότητα. Κάντε κλικ στο κουμπί «Συνέχεια» για να αντιστοιχίσετε την απαιτούμενη δυνατότητα σε έναν ή περισσότερους ρόλους στον ιστότοπό σας.';
$string['otherenrolledusers'] = 'Άλλοι εγγεγραμμένοι χρήστες';
$string['pluginname'] = 'Υπηρεσία απομακρυσμένης εγγραφής';
$string['refetch'] = 'Επαναλάβετε την ενημέρωση της κατάστασης από τους απομακρυσμένους Η/Υ δικτύου';
