<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'el', version '2.2'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingregexp'] = 'Προσθήκη ερώτησης κανονικών εκφράσεων';
$string['answer'] = 'Απάντηση:';
$string['answermustbegiven'] = 'Πρέπει να εισαγάγετε μια απάντηση εάν υπάρχει βαθμολογία ή ανατροφοδότηση.';
$string['answerno'] = 'Απάντηση: {$a}';
$string['bestcorrectansweris'] = '<strong>Η καλύτερη σωστή απάντηση είναι: </strong> <br />{$a}';
$string['caseno'] = 'Όχι, να μην γίνεται διάκριση μεταξύ μικρών και κεφαλαίων';
$string['casesensitive'] = 'Διάκριση πεζών-κεφαλαίων';
$string['caseyes'] = 'Ναι, να γίνεται διάκριση μεταξύ μικρών και κεφαλαίων';
$string['correctansweris'] = '<strong>Η σωστή απάντηση είναι:</strong><br />{$a}';
$string['correctanswersare'] = '<strong>Οι άλλες αποδεκτές απαντήσεις είναι:</strong>';
$string['editingregexp'] = 'Επεξεργασία ερώτησης κανονικών εκφράσεων';
$string['hidealternate'] = 'Απόκρυψη εναλλακτικών απαντήσεων';
$string['illegalcharacters'] = '<strong>ΣΦΑΛΜΑ!</strong> Στις απαντήσεις με βαθμό> 0 δεν επιτρέπονται αυτοί οι <em>χωρίς διαφυγή</em> χαρακτήρες: <strong>{$a}</strong>';
$string['notenoughanswers'] = 'Αυτός ο τύπος ερώτησης απαιτεί τουλάχιστον μία απάντηση';
$string['pleaseenterananswer'] = 'Παρακαλούμε, δώστε μια απάντηση.';
$string['pluginname'] = 'Σύντομη απάντηση κανονικής έκφρασης';
$string['regexp'] = 'Σύντομη απάντηση κανονικής έκφρασης';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperror'] = 'Σφάλμα στην κανονική έκφραση:<strong>{$a}</strong>';
$string['regexperrorparen'] = '<strong>ΣΦΑΛΜΑ!</strong> Ελέγξτε τις παρενθέσεις ή τις αγκύλες σας!';
$string['regexperrorsqbrack'] = 'Αγκύλες';
$string['regexpsensitive'] = 'Χρήση κανονικών εκφράσεων για έλεγχο απαντήσεων';
