<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'el', version '2.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Πατήστε στο σύνδεσμο {$a} για να κατεβάσετε το αρχείο.';
$string['clicktoopen2'] = 'Πατήστε στο σύνδεσμο {$a} για να δείτε το αρχείο.';
$string['configdisplayoptions'] = 'Επιλέξτε όλες τις επιλογές που θα πρέπει να είναι διαθέσιμες, οι υπάρχουσες ρυθμίσεις δεν τροποποιούνται. Κρατήστε πατημένο το πλήκτρο CTRL για να επιλέξετε πολλαπλά πεδία.';
$string['configframesize'] = 'Όταν μια ιστοσελίδα ή ένα ανεβασμένο αρχείο εμφανίζεται μέσα σε πλαίσιο, τότε αυτή η τιμή είναι το ύψος (σε εικονοστοιχεία) του εξωτερικού πλαισίου (που περιέχει και τα στοιχεία πλοήγησης).';
$string['configparametersettings'] = 'Αυτό ορίζει την προεπιλεγμένη τιμή για τις ρυθμίσεις Παραμέτρων στην φόρμα όταν προστίθενται νέες πηγές. Μετά την πρώτη φορά, αυτό γίνεται προσωπική επιλογή του κάθε χρήστη.';
$string['configpopup'] = 'Όταν προσθέσετε μία νέα πηγή η οποία μπορεί να εμφανιστεί σε αναδυόμενο παράθυρο, να είναι ενεργοποιημένη από την αρχή αυτή η επιλογή;';
$string['configpopupdirectories'] = 'Να εμφανίζονται συνδέσεις φακέλων στα αναδυόμενα παράθυρα από προεπιλογή';
$string['configpopupheight'] = 'Ποιο είναι το προεπιλεγμένο ύψος των αναδυόμενων παραθύρων;';
$string['configpopuplocation'] = 'Να εμφανίζεται η γραμμή διευθύνσεων στα αναδυόμενα παράθυρα από προεπιλογή;';
$string['configpopupmenubar'] = 'Να εμφανίζεται η γραμμή μενού στα αναδυόμενα παράθυρα από προεπιλογή;';
$string['configpopupresizable'] = 'Να υπάρχει η δυνατότητα αλλαγής του μεγέθους ενός αναδυόμενου παραθύρου από προεπιλογή;';
$string['configpopupscrollbars'] = 'Να υπάρχει δυνατότητα εμφάνισης γραμμή κύλισης στα αναδυόμενα παράθυρα από προεπιλογή;';
$string['configpopupstatus'] = 'Να εμφανίζεται η γραμμή κατάστασης στα αναδυόμενα παράθυρα από προεπιλογή;';
$string['configpopuptoolbar'] = 'Να εμφανίζονται οι εργαλειοθήκες στα αναδυόμενα παράθυρα από προεπιλογή;';
$string['configpopupwidth'] = 'Ποιο είναι το προεπιλεγμένο πλάτος για τα νέα popup παράθυρα;';
$string['contentheader'] = 'Περιεχόμενο';
$string['displayoptions'] = 'Διαθέσιμες επιλογές εμφάνισης';
$string['displayselect'] = 'Εμφάνιση';
$string['displayselect_help'] = 'Η ρύθμιση αυτή, μαζί με τον τύπο αρχείου και κατά πόσον ο περιηγητής επιτρέπει την ενσωμάτωση, καθορίζει πως θα εμφανίζεται το αρχείο. Οι επιλογές περιλαμβάνουν: * Αυτόματο - Η καλύτερη επιλογή εμφάνισης για τον τύπο αρχείου είναι να επιλεγεί αυτόματα * Ενσωμάτωση -Το αρχείο εμφανίζεται μέσα στη σελίδα κάτω από τη μπάρα πλοήγησης μαζί με την περιγραφή του αρχείου και οποιοδήποτε μπλοκ * Επιβολή κατεβάσματος αρχείου - Ζητείται από το χρήστη να κατεβάσει το αρχείο * Ανοιχτό - Μόνο το αρχείο εμφανίζεται στο παράθυρο του περιηγητή * Σε αναδυόμενο παράθυρο - Το αρχείο  εμφανίζεται σε ένα νέο παράθυρο του περιηγητή χωρίς μενού ή γραμμή διευθύνσεων * Σε πλαίσιο - Το αρχείο εμφανίζεται μέσα σε ένα πλαίσιο κάτω από τη μπάρα πλοήγησης και την περιγραφή αρχείου * Νέο παράθυρο - Το αρχείο εμφανίζεται σε ένα νέο παράθυρο περιηγητή με μενού και γραμμή διευθύνσεων';
$string['displayselect_link'] = 'άρθρωμα/αρχείο/άρθρωμα';
$string['displayselectexplain'] = 'Επιλέξτε τύπο εμφάνισης, δυστυχώς δεν είναι όλοι οι τύποι κατάλληλοι για όλα τα αρχεία.';
$string['encryptedcode'] = 'Κρυπτογραφημένος κώδικας';
$string['filenotfound'] = 'Το αρχείο δεν βρέθηκε';
$string['filterfiles'] = 'Χρήση φίλτρων για το περιεχόμενο αρχείου';
$string['filterfilesexplain'] = 'Επιλέξτε τύπο φιλτραρίσματος για το περιεχόμενο του αρχείου, παρακαλώ σημειώστε ότι αυτό μπορεί να προκαλέσει προβλήματα για ορισμένες Flash και Java εφαρμογές. Παρακαλώ βεβαιωθείτε ότι όλα τα αρχεία κειμένου είναι σε κωδικοποίηση UTF-8.';
$string['filtername'] = 'Αυτόματη σύνδεση ονομάτων πηγών';
$string['forcedownload'] = 'Επιβολή λήψης αρχείου';
$string['framesize'] = 'Ύψος πλαισίου';
$string['legacyfiles'] = 'Μετάπτωση από παλαιότερο αρχείο μαθήματος';
$string['legacyfilesactive'] = 'Ενεργό';
$string['legacyfilesdone'] = 'Τελείωσε';
$string['modulename'] = 'Αρχείο';
$string['modulenameplural'] = 'Αρχεία';
$string['neverseen'] = 'Ποτέ δεν εμφανίστηκαν';
$string['notmigrated'] = 'Αυτός ο τύπος κληρονομιά πόρων ({$ a}) δεν είχε ακόμη μεταναστεύσει, συγγνώμη.';
$string['optionsheader'] = 'Επιλογές';
$string['page-mod-resource-x'] = 'Οποιαδήποτε σελίδα του αρθρώματος πηγή πληροφοριών';
$string['pluginadministration'] = 'Διαχείριση αρθρώματος πηγή πληροφοριών';
$string['pluginname'] = 'Αρχείο';
$string['popupheight'] = 'Ύψος αναδυόμενου παράθυρου (σε pixels)';
$string['popupheightexplain'] = 'Καθορίζει το προεπιλεγμένο ύψος του αναδυόμενου παράθυρου.';
$string['popupresource'] = 'Αυτός ο πόρος θα εμφανιστεί αυτόματα σε αναδυόμενο παράθυρο.';
$string['popupresourcelink'] = 'Εάν αυτό δε συμβεί, πατήστε εδώ: {$a}';
$string['popupwidth'] = 'Πλάτος αναδυόμενου παράθυρου (σε pixels)';
$string['popupwidthexplain'] = 'Καθορίζει το προεπιλεγμένο πλάτος του αναδυόμενου παράθυρου.';
$string['printheading'] = 'Εμφάνιση ονόματος πηγής';
$string['printheadingexplain'] = 'Εμφάνιση ονόματος πηγής πάνω από το περιεχόμενο; Ορισμένοι τύποι εμφάνισης μπορεί να μην εμφανίζουν το όνομα της πηγής, ακόμα και αν εχει ενεργοποιηθεί.';
$string['printintro'] = 'Έμφάνιση περιγραφής πηγής';
$string['printintroexplain'] = 'Εμφάνιση περιγραφής πηγής κάτω από το περιεχόμενο; Ορισμένοι τύποι εμφάνισης μπορεί να μην εμφανίζουν την περιγραφή, ακόμα και αν έχει ενεργοποιηθεί.';
$string['resource:exportresource'] = 'Εξαγωγή πόρου';
$string['resource:view'] = 'Εμφάνιση πόρου';
$string['resourcecontent'] = 'Αρχεία και υπο-φάκελοι';
$string['selectmainfile'] = 'Παρακαλώ επιλέξτε το βασικό αρχείο πατώντας το εικονίδιο δίπλα από το όνομα αρχείου.';
