<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'el', version '2.2'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Όλοι οι χρήστες';
$string['bulkaction'] = 'Επιλογή μιας μαζικής λειτουργίας';
$string['bulkbuttonlabel'] = 'Αποστολή';
$string['bulkview'] = 'Μαζικές λειτουργίες';
$string['certificateimage'] = 'Αρχείο εικόνας πιστοποιητικού';
$string['certificateimage_help'] = 'Αυτή είναι η εικόνα που θα χρησιμοποιηθεί στο πιστοποιητικό';
$string['certificatename'] = 'Όνομα πιστοποιητικού';
$string['certificatename_help'] = 'Όνομα πιστοποιητικού';
$string['certificatetext'] = 'Κείμενο πιστοποιητικού';
$string['certificatetextx'] = 'Κείμενο πιστοποιητικού οριζόντιας θέσης';
$string['certificatetexty'] = 'Κείμενο πιστοποιητικού κάθετης θέσης';
$string['certificateverification'] = 'Επαλήθευση πιστοποιητικού';
$string['code'] = 'Κωδικός';
$string['completiondate'] = 'Ολοκλήρωση μαθήματος';
$string['coursegrade'] = 'Βαθμός μαθήματος';
$string['coursename'] = 'Εναλλακτικό όνομα μαθήματος';
$string['coursename_help'] = 'Εναλλακτικό όνομα μαθήματος';
$string['coursetimereq'] = 'Απαιτούμενα λεπτά στο μάθημα';
$string['datefmt'] = 'Μορφότυπος ημερομηνίας';
$string['defaultcertificatetexty'] = 'Προεπιλεγμένη θέση κάθετου κειμένου';
$string['defaultheight'] = 'Προεπιλεγμένο ύψος';
$string['defaultperpage'] = 'Ανά σελίδα';
$string['defaultwidth'] = 'Προεπιλεγμένο πλάτος';
$string['deletissuedcertificates'] = 'Διαγραφή πιστοποιητικών που εκδόθηκαν';
$string['delivery'] = 'Παράδοση';
$string['designoptions'] = 'Επιλογές σχεδιασμού';
$string['download'] = 'Επιβολή λήψης';
$string['emailcertificate'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['grade'] = 'Βαθμός';
$string['gradefmt'] = 'Μορφότυπος βαθμού';
$string['gradeletter'] = 'Βαθμός με γράμμα';
$string['gradepercent'] = 'Βαθμός ποσοστού';
$string['gradepoints'] = 'Βαθμός πόντων';
$string['height'] = 'Ύψος πιστοποιητικού';
$string['hours'] = 'ώρες';
$string['intro'] = 'Εισαγωγή';
$string['invalidcode'] = 'Μη έγκυρος κωδικός πιστοποιητικού';
$string['issued'] = 'Εκδόθηκε';
$string['issueddate'] = 'Ημερομηνία έκδοσης';
$string['issueddownload'] = 'Το εκδοθέν πιστοποιητικό [αναγνωριστικό: {$a}] κατέβηκε/λήφθηκε';
$string['issuedview'] = 'Εκδοθέντα πιστοποιητικά';
$string['issueoptions'] = 'Επιλογές έκδοσης';
$string['modulename'] = 'Απλό πιστοποιητικό';
$string['modulenameplural'] = 'Απλά πιστοποιητικά';
$string['multipdf'] = 'Λήψη πιστοποιητικών σε αρχείο zip';
$string['neverdeleteoption'] = 'Ποτέ διαγραφή';
$string['nocertificatesissued'] = 'Δεν υπάρχουν καθόλου πιστοποιητικά που να έχουν εκδοθεί';
$string['onepdf'] = 'Λήψη πιστοποιητικών σε ένα αρχείο PDF';
$string['openbrowser'] = 'Άνοιγμα σε νέο παράθυρο';
$string['opendownload'] = 'Κάντε κλικ στο πλήκτρο παρακάτω για αποθήκευση του πιστοποιητικού σας στον υπολογιστή σας.';
$string['openemail'] = 'Πατήστε στο παρακάτω κουμπί και το πιστοποιητικό σας θα σας αποσταλεί ως συνημμένο ηλεκτρονικού ταχυδρομείου.';
$string['openwindow'] = 'Κάντε κλικ στο πλήκτρο παρακάτω για να ανοίξετε το πιστοποιητικό σας σε ένα νέο παράθυρο περιηγητή.';
$string['pluginadministration'] = 'Διαχείριση πιστοποιητικών';
$string['pluginname'] = 'Απλό πιστοποιητικό';
$string['printdate'] = 'Ημερομηνία εκτύπωσης';
$string['printgrade'] = 'Εκτύπωση βαθμού';
$string['printoutcome'] = 'Εκτύπωση μαθησιακού αποτελέσματος';
$string['report'] = 'Αναφορά';
$string['requiredtimenotmet'] = 'Πρέπει να έχετε τουλάχιστον {$a->requiredtime} λεπτά σε αυτό το μάθημα για να εκδοθεί αυτό το πιστοποιητικό';
$string['secondimage'] = 'Αρχείο πίσω εικόνας πιστοποιητικού';
$string['secondimage_help'] = 'Αυτή είναι η εικόνα που θα χρησιμοποιηθεί στο πίσω μέρος του πιστοποιητικού';
$string['secondpageoptions'] = 'Πίσω σελίδα πιστοποιητικού';
$string['secondpagetext'] = 'Κείμενο πίσω σελίδας πιστοποιητικού';
$string['secondpagex'] = 'Οριζόντια θέση κειμένου πίσω σελίδας πιστοποιητικού';
$string['secondpagey'] = 'Κάθετη θέση κειμένου πίσω σελίδας πιστοποιητικού';
$string['secondtextposition'] = 'Θέση κειμένου πίσω σελίδας πιστοποιητικού';
$string['secondtextposition_help'] = 'Αυτές είναι οι συντεταγμένες ΧΨ (σε χιλιοστά) του κειμένου πίσω σελίδας πιστοποιητικού';
$string['sendtoemail'] = 'Αποστολή στη διεύθυνση ηλε.ταχυδρομείου του χρήστη';
$string['showusers'] = 'Εμφάνιση';
$string['size'] = 'Μέγεθος πιστοποιητικού';
$string['standardview'] = 'Έκδοση ενός δοκιμαστικού πιστοποιητικού';
$string['summaryofattempts'] = 'Περίληψη προηγουμένως αποκτημένων πιστοποιητικών';
$string['textposition'] = 'Θέση κειμένου πιστοποιητικού';
$string['variablesoptions'] = 'Άλλες επιλογές';
$string['verifycertificate'] = 'Επαλήθευση πιστοποιητικού';
$string['viewcertificateviews'] = 'Εμφάνιση {$a} εκδοθέντα πιστοποιητικά';
$string['width'] = 'Πλάτος πιστοποιητικού';
