<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'el', version '2.2'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ceop'] = 'CEOP';
$string['ceopnone'] = 'Απενεργοποιημένο';
$string['configtitle'] = 'Aardvark (μυρμηγκοφάγος)';
$string['copyright'] = 'Δικαιώματα πνευματικής ιδιοκτησίας (Copyright)';
$string['copyrightdesc'] = 'Το όνομα του οργανισμού σας.';
$string['credit'] = 'Βασισμένο σε ένα πρωτότυπο αισθητικό θέμα που δημιουργήθηκε από τον Shaun Daubney';
$string['disclaimer'] = 'Αποποίηση';
$string['facebook'] = 'Διεύθυνση URL στο Facebook';
$string['facebookdesc'] = 'Δώστε την διεύθυνση της σελίδας σας στο Facebook. (i.e http://www.facebook.com/tosxoleiomou)';
$string['flickr'] = 'Διεύθυνση URL στο Flickr';
$string['flickrdesc'] = 'Δώστε την διεύθυνση URL της σελίδας σας στο Flickr. (i.e http://www.flickr.com/tosxoleiomou)';
$string['googleplus'] = 'Διεύθυνση URL στο Google+';
$string['instagram'] = 'Διεύθυνση URL στο Instagram';
$string['linkedin'] = 'Διεύθυνση URL στο LinkedIn';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['twitter'] = 'Διεύθυνση URL στο Twitter';
$string['youtube'] = 'Διεύθυνση URL στο YouTube';
$string['youtubedesc'] = 'Δώστε την διεύθυνση URL του καναλιού σας στο YouTube. (π.χ. http://www.youtube.com/mycollege)';
