<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'el', version '2.2'.
 *
 * @package     theme_formal_white
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Πλάτος στήλης των μπλοκ';
$string['blockcolumnwidthdesc'] = 'Ορισμός του πλάτους των στηλών των μπλοκ για το θέμα. <strong>Χρήση πλάτους μικρότερου από 200 εικονοστοιχεία. Το μπλοκ ημερολογίου δεν υποτίθεται ότι χωράει.</strong>';
$string['blockcontentbgc'] = 'Χρώμα υπόβαθρου περιεχομένου των μπλοκ';
$string['blockcontentbgcdesc'] = 'Ορισμός του χρώματος υπόβαθρου περιεχομένου των μπλοκ για το αισθητικό θέμα.';
$string['choosereadme'] = '<div class="clearfix">

<div class="theme_screenshot">
<h2>Formal White (τυπικό λευκό)</h2>
<img src="formal_white/pix/screenshot.gif" />

<h3>Φόρουμ συζήτησης αισθητικού θέματος:</h3>
<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

<h3>Συντελεστές θέματος</h3>
<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

<h3>Τεκμηρίωση θέματος:</h3>
<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

<h3>Αναφορά σφαλμάτων:</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
</div>

<div class="theme_description">
<h2>Πληροφορίες</h2>
<p>Το Formal White είναι ένα τρίστηλο, ρευστού πλάτους θέμα, που μεταφέρθηκε στην έκδοση 2.0 από την έκδοση Moodle 1.X.</p>

<h2>Τροποποιήσεις</h2>
<p>Αυτό το θέμα βασίζεται τόσο στο Base όσο και στο Canvas, δύο γονικά θέματα που περιλαμβάνονται στον πυρήνα Moodle. Αν θέλετε να τροποποιήσετε αυτό το θέμα, συνιστούμε πρώτα να το αντιγράψετε και να το μετονομάσετε πριν κάνετε τις αλλαγές σας. Αυτό θα αποτρέψει την αντικατάσταση του προσαρμοσμένου σας θέματος από τις μελλοντικές αναβαθμίσεις του Moodle και θα έχετε ακόμα τα αρχικά αρχεία εάν γίνει κανένα λάθος. Περισσότερες πληροφορίες σχετικά με την τροποποίηση των θεμάτων μπορείτε να βρείτε στην τεκμηρίωση του Moodle στα <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>

<h2>Συντελεστές</h2>
<p>Το θέμα αυτό κωδικοποιήθηκε και συντηρείται από την MediaTouch 2000.</p>

<h2>Άδειες χρήσης</h2>
<p>Αυτό και όλα τα άλλα θέματα που περιλαμβάνονται στον πυρήνα Moodle, έχουν άδεια χρήσης υπό τη <a href="http://www.gnu.org/licenses/gpl.html">Γενική Άδεια Δημόσιας Χρήσης GNU</a>.
</div>
</div>';
$string['configtitle'] = 'Τυπικό λευκό αισθητικό θέμα';
$string['creditstomoodleorg'] = 'Εμφάνιση συντελεστών στο moodle.org';
$string['creditstomoodleorgdesc'] = 'Εμφανίστε το συνηθισμένο μικρό λογότυπο Moodle στο κάτω μέρος της σελίδας';
$string['ctmo_ineverypage'] = 'σε κάθε σελίδα';
$string['ctmo_no'] = 'ποτέ';
$string['ctmo_onfrontpageonly'] = 'στην πρώτη σελίδα μόνο';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssdesc'] = 'Οποιεσδήποτε δηλώσεις CSS εισάγετε εδώ θα προστεθούν σε κάθε σελίδα, επιτρέποντάς σας να προσαρμόσετε εύκολα αυτό το θέμα.';
$string['displaylogo'] = 'Περιεχόμενο επικεφαλίδας σελίδων';
$string['displaylogodesc'] = 'Επιλογή εάν θα εμφανίζεται λογότυπο του Moodle ή κείμενο επικεφαλίδας σελίδας στην επικεφαλίδα.';
$string['fontsizereference'] = 'Μέγεθος γραμματοσειράς αναφοράς';
$string['fontsizereferencedesc'] = 'Αυτό σας επιτρέπει να ορίσετε το προεπιλεγμένο μέγεθος γραμματοσειράς για αυτό το αισθητικό θέμα. Δεν συνιστάται μεγαλύτερο από 13px, καθώς είναι γνωστό ότι προκαλεί προβλήματα εμφάνισης σε ορισμένα μπλοκ.';
$string['footnote'] = 'Υποσημείωση';
$string['footnotedesc'] = 'Το περιεχόμενο αυτής της περιοχής κειμένου θα εμφανιστεί στο υποσέλιδο κάθε σελίδας.';
$string['frontpagelogo'] = 'Προσαρμοσμένο λογότυπο αρχικής σελίδας';
$string['frontpagelogodesc'] = 'Αλλαγή του λογότυπου που εμφανίζεται στην αρχική σελίδα του ιστοτόπου σας, μέσω εισαγωγής της πλήρους ή της σχετικής διεύθυνσης URL της εικόνας που επιθυμείτε να χρησιμοποιήσετε (π.χ. http://www.yoursite.tld/myfrontpagelogo.png ή ../path/to/your/logo.png). Αυτή η ρύθμιση παρακάμπτει την ρύθμιση προσαρμοσμένου λογότυπου. Ως αναφορά, το προεπιλεγμένο λογότυπο έχει πλάτος 300px και ύψος 80px και ο μορφότυπος PNG με διαφάνεια θα λειτουργήσει καλύτερα.';
$string['headerbgc'] = 'Χρώμα υπόβαθρου επικεφαλίδας';
$string['headerbgcdesc'] = 'Ορισμός του χρώματος υπόβαθρου επικεφαλίδας των μπλοκ για το αισθητικό θέμα.';
$string['heading'] = 'Εμφάνιση επικεφαλίδας σελίδας';
$string['lblockcolumnbgc'] = 'Χρώμα υπόβαθρου αριστερής στήλης';
$string['lblockcolumnbgcdesc'] = 'Ορισμός του χρώματος υπόβαθρου της αριστερής στήλης για το αισθητικό θέμα.';
$string['logo'] = 'Προσαρμοσμένο λογότυπο';
$string['logodesc'] = 'Αλλαγή του λογότυπου αυτού του θέματος δίνοντας την πλήρη ή σχετική διεύθυνση URL προς μια εικόνα που επιθυμείτε να χρησιμοποιήσετε (π.χ. http://www.yoursite.tld/mylogo.png ή ../path/to/your/logo.png). Ως αναφορά, το προεπιλεγμένο λογότυπο έχει πλάτος 200 εικονοστοιχεία, ύψος 50 εικονοστοιχεία και ένας μορφότυπος PNG με διαφάνεια θα λειτουργήσει καλύτερα.';
$string['moodlelogo'] = 'Εμφάνιση λογότυπου του Moodle';
$string['noframe'] = 'Τυπική εμφάνιση λευκού 1.9';
$string['noframedesc'] = 'Χρησιμοποιήστε αυτήν την επιλογή για να απαιτήσετε η σελίδα Moodle σας να μοιάζει με το Moodle 1. *, άλλως, χωρίς το περιβάλλον πλαίσιο.';
$string['pluginname'] = 'Τυπικό λευκό';
$string['rblockcolumnbgc'] = 'Χρώμα υπόβαθρου της δεξιάς στήλης';
$string['rblockcolumnbgcdesc'] = 'Ορισμός του χρώματος υπόβαθρου της δεξιάς στήλης για το θέμα. Εάν το αφήσετε κενό, θα χρησιμοποιηθεί το χρώμα υπόβαθρου της αριστερής στήλης.';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
